Atención en Salud: Temas


Contenidos relacionados con el cuidado de la salud, para todos los estamentos.

Navegue por el glosario usando este índice.

Especial | A | B | C | D | E | F | G | H | I | J | K | L | M | N | Ñ | O | P | Q | R | S | T | U | V | W | X | Y | Z | TODAS

Página:  1  2  3  4  5  (Siguiente)
  TODAS

A

Simulador TTE

Actividad Física y Fibrilación Auricular

de Administrador TTE - viernes, 4 de diciembre de 2015, 17:11
 

Actividad física y fibrilación auricular

Riesgos y beneficios

Autores: Bapat A, Zhang Y, Nazarian S Am J Cardiol. 2015 Sep 15;116(6):883-8
 

En el presente estudio, la actividad física intensa y el ejercicio total intencional no se asociaron con mayor riesgo de FA.

Introducción

Los estudios que analizaron la relación entre la actividad física y la aparición de fibrilación auricular (FA) mostraron resultados discordantes; sin embargo, la información en conjunto sugiere que en los atletas de elite y en las personas que realizan actividad física intensa, el riesgo de FA sería mayor. De hecho, se sabe que la actividad física se asocia con diversos cambios fisiológicos que podríanfavorecer la aparición de FA.

En cambio, algunas investigaciones mostraron un menor riesgo de FA entre los sujetos que practican actividad física de intensidad leve a moderada, y en un metanálisis reciente de cuatro estudios prospectivos no se observó ninguna asociación entre la actividad física regular y el riesgo de FA, en sujetos no atletas.

El objetivo del presente estudio fue determinar la asociación entre la actividad física y la FA, en el contexto del Multi-Ethnic Study of Atherosclerosis (MESA).

Pacientes y métodos

Entre 2000 y 2002 fueron reclutados 6814 hombres y mujeres de 45 a 84 años sin antecedentes cardiovasculares, residentes en seis ciudades de los Estados Unidos. Los participantes completaron un cuestionario que permitió conocer el tipo, la duración y la intensidad de la actividad física que realizaban. Se excluyeron los pacientes que refirieron tener FA.

Los sujetos fueron contactados cada nueve meses; la información acerca de las internaciones en los intervalos entre los contactos se obtuvo a partir de las historias clínicas. La incidencia de FA se estableció a partir de los diagnósticos al momento del alta, según la International Classification of Diseases, Ninth Revision, y a partir de los datos de Medicare. Para el presente estudio se incluyeron 5793 sujetos que completaron todos los cuestionarios.

Se tuvieron en cuenta los datos demográficos, el hábito de fumar, las comorbilidades, los fármacos utilizados, el peso, la talla, los valores de la presión arterial sistólica y diastólica y los niveles séricos de la glucosa y los lípidos; el diagnóstico de hiperglucemia en ayunas y de diabetes se basó en los criterios de la American Diabetes Association. La enfermedad coronaria (EC) de aparición durante el seguimiento se estableció en los pacientes que sufrieron infarto agudo de miocardio (IAM), angina de pecho o paro cardíaco con resucitación exitosa y en los sujetos que fallecieron por eventos cardiovasculares.

La actividad física durante una semana típica, en el mes previo, se conoció con el MESA Typical Week Physical Activity Survey (TWPAS) de 28 secciones y nueve categorías de actividad física. Los enfermos respondieron el número promedio de días por semana y las horas por día para cada una de esas categorías. La actividad física pudo ser intensa, moderada o leve; se calcularon los equivalentes metabólicos (MET).

Para el presente estudio se consideraron dos variables obtenidas a partir del MESA TWPAS: el ejercicio intencional total, según las áreas recomendadas por las guías del US Department of Health and Human Services (sumatoria del ejercicio en forma de caminatas, baile, deportes y acondicionamiento) y la actividad física intensa, en MET-minutos/semana (tareas domésticas, trabajo en jardinería o granjas, ocupación y acondicionamiento).

Las comparaciones entre los grupos se realizaron con pruebas de lat y de chi al cuadrado; mediante modelos proporcionales de Cox se determinaron las asociaciones entre ambas categorías de actividad física y la incidencia de FA; se aplicaron tres modelos de regresión con distintas variables de ajuste en cada caso (en el tercer modelo se incorporó la EC incidente). Se consideró la realización de actividad física intensa y la ausencia de ésta y se calcularon tercilos de ejercicio físico intencional.

Resultados

En total, 5793 de los 6814 participantes del estudio MESA completaron el TWPAS; en forma global, 199 pacientes (3.4%) presentaron FA durante el seguimiento promedio de 7.7 años. El 22.4% de los participantes (n = 1300) refirió no realizar ejercicio intencional.

El ejercicio intencional total fue de 1567 MET-minuto/semana, en promedio, y de 2007 MET-minuto/semana en las personas que refirieron algún tipo de ejercicio físico intencional.

La edad promedio en la totalidad de la cohorte fue de 62 años; el 47% era de sexo masculino. El 32.2% (n = 1866) del total de la cohorte y el 35.9% (n = 1612) de los pacientes que realizaban ejercicio físico intencional refirieron participar en algún tipo de actividad física intensa. Estos últimos eran de menor edad y por lo general hombres; además, eran étnicamente diferentes, en comparación con los que no realizaban actividad física intensa.

Los sujetos que refirieron participar en alguna actividad física intensa tuvieron menor frecuencia cardíaca y presión arterial sistólica, niveles más altos de lipoproteínas de baja densidad y más bajos de lipoproteínas de alta densidad e índice de masa corporal (IMC) más bajo. En ellos, la prevalencia de hipertensión arterial y diabetes fue más baja.

No se encontraron asociaciones entre la actividad física intensa y el riesgo de FA, incluso al considerar diversos factores de confusión y la aparición de EC. Asimismo, la actividad física intensa, clasificada en tercilos, respecto del grupo sin actividad física intensa, no se vinculó con el riesgo de FA. No se observaron interacciones entre la actividad física intensa y la edad, el sexo, la etnia y el riesgo de FA.

En la totalidad de la cohorte no se encontraron asociaciones entre el ejercicio total intencional (en cuatro niveles) y la aparición de FA. Tampoco se observaron interacciones entre el ejercicio total intencional y la edad, el sexo, la etnia y el riesgo de FA.

Entre los participantes que no realizaban actividad física intensa, el ejercicio total intencional no se asoció con la incidencia de FA en el segundo modelo de regresión (hazard ratio [HR] = 0.984; p = 0.89), como tampoco después de incluir la EC incidente en el tercer modelo (HR = 1.0; p = 0.99).

La clasificación del ejercicio total intencional en cuatro niveles no generó cambios sustanciales en los resultados. No se encontraron interacciones con el sexo o la etnia, pero se observó una interacción significativa con la edad (p para la interacción = 0.04). En particular, en el segundo cuartilo de edad (53 a 60 años), respecto del resto de la cohorte, el mayor ejercicio total intencional se vinculó negativamente con la aparición de FA (HR = 0.84; p = 0.03).

Entre los participantes que refirieron realizar actividad física intensa se comprobó una asociación inversa significativa entre el ejercicio total intencional (considerado como variable continua) y la incidencia de FA (modelo 2: HR = 0.654; p = 0.013), la cual persistió luego de la incorporación de la EC incidente (HR = 0.679; p = 0.020).

En este subgrupo de sujetos, el HR para la FA disminuyó en la medida en que el ejercicio intencional total se incrementó. Al considerar las cuatro categorías de ejercicio total intencional, en los dos tercilos superiores (respecto del grupo de ejercicio intencional total cero), el riesgo de FA tendió a ser más bajo. No se observaron interacciones entre el ejercicio intencional total y la edad, el sexo o la etnia.

Discusión

En el presente estudio, la actividad física intensa y el ejercicio total intencional no se asociaron con mayor riesgo de FA. Sin embargo, entre los participantes que realizaban algún tipo de actividad física intensa, el ejercicio intencional total se vinculó, de manera inversa, con el riesgo de FA. Los hallazgos son clínicamente muy relevantes ya que avalan la seguridad y los beneficios de la actividad física, en términos de la salud cardiovascular.

Numerosos trabajos, incluso el MESA, demostraron que la actividad física se asocia con remodelado cardíaco, es decir con aumento de la masa y el volumen del ventrículo derecho y del ventrículo izquierdo. El “corazón de atleta” reflejaría un efecto fisiológico, no patológico, de la actividad física, tal como lo sugieren, también, los hallazgos del presente estudio.

Asimismo, las observaciones encontradas en esta ocasión coinciden con los resultados de un trabajo de 2013 en el cual se comprobó el efecto protector de caminar y correr sobre el riesgo de FA. Por su parte, en un análisis del Cardiovascular Health Study,la actividad física recreativa y el ejercicio de intensidad leve a moderada confirieron protección contra la aparición de FA. Un análisis reciente del Henry Ford Exercise Testing Project reveló una relación negativa entre el rendimiento cardiorrespiratorio y el riesgo de FA. Los resultados del presente trabajo avalan este concepto.

En cambio, los hallazgos difieren de los referidos por diversos grupos quienes encontraron un mayor riesgo de FA entre los atletas y en los sujetos que realizan actividad física intensa. En esos trabajos se incluyeron atletas de competición; en uno de ellos se evaluaron individuos con gasto energético promedio de más de 4000 MET-minuto/semana, muy superior al de los participantes del MESA.

Además, la edad promedio de los participantes del presente estudio fue de 62 años, en general más alta que la de los atletas en quienes se observó un aumento del riesgo de FA. Se considera que la actividad vagal participa en la aparición de FA asociada con el ejercicio; debido a que el tono vagal se reduce en relación con la edad, éste no sería un mecanismo determinante del riesgo de FA en la población analizada en esta oportunidad. De hecho, en un estudio, el riesgo de FA inducida por la actividad física intensa desapareció en los sujetos de más de 50 años. En el Cardiovascular Health Study se incluyeron pacientes de 65 años o más.

La posibilidad de FA asintomática, particularmente frecuente en los sujetos de más de 75 años, fue una limitación del presente trabajo, ya que los resultados podrían haber subestimado el riesgo de FA. El sesgo asociado con factores residuales de confusión también debe ser tenido en cuenta.

En conclusión, los resultados en conjunto confirman los beneficios de la actividad física sobre la salud cardiovascular.

♦ SIIC- Sociedad Iberoamericana de Información Científica

Link: http://www.intramed.net

Simulador TTE

Alzheimer

de Administrador TTE - jueves, 24 de septiembre de 2015, 23:26
 
Día Mundial del Alzheimer, entrevista al Dr. Pablo Richly | 21 SEP 15

"Es un lento deterioro de quienes somos"

 

IntraMed entrevista a un experto, el Dr. Pablo Richly, un médico joven y brillante que nos pone al día sobre el tema y nos sugiere las recomendaciones más prudentes y efectivas para el médico de atención primaria.

Autor: IntraMed | Fuente: IntraMed 

La enfermedad de Alzheimer constituye uno de los desafíos más grandes para un mundo que avanza hacia la longevidad de su población. ¿Qué sabemos sobre sus causas, consecuencias y tratamientos? ¿Cuáles son los procedimientos para su detección temprana? ¿De qué modo la enfermedad altera la identidad de las personas y compromete la salud mental y física de sus cuidadores? ¿Hasta qué punto las evidencias científicas han avanzado respecto de su etiología y sus abordajes farmacológicos?

Dr. Pablo Richly

Socio en CESAL - Centro de Salud Cerebral (Andres Baranda 1563, Quilmes)  Director del Curso de Posgrado en Deterioro cognitivo y Demencias de la Universidad Favaloro Presidente del Capítulo de Neuropsiquiatría de la Asociación de Psiquiatras Argentinos

*Entrevista Dra. María Prats / IntraMed

Link: http://www.intramed.net

 

Simulador TTE

Apnea Obstructiva del Sueño en Adultos

de Administrador TTE - martes, 24 de noviembre de 2015, 20:22
 

Apnea Obstructiva del Sueño en Adultos

por MedlinePlus

Cuando una persona padece apnea obstructiva del sueño, la respiración se detiene mientras usted está dormido porque las vías respiratorias se han estrechado o bloqueado parcialmente.

https://youtu.be/l0UOEcghzsk

Causas

Cuando usted duerme, todos los músculos del cuerpo se relajan más. Esto incluye los músculos que ayudan a mantener la garganta abierta para que el aire pueda fluir hacia los pulmones.

Normalmente, la garganta permanece lo suficientemente abierta durante el sueño para permitir el paso del aire. Algunas personas tienen una garganta más estrecha. Cuando los músculos en la parte superior de la garganta se relajan durante el sueño, los tejidos se cierran y bloquean la vía respiratoria. Esta detención de la respiración se denomina apnea.

El ronquido fuerte es un síntoma de aviso de apnea del sueño. El ronquido es causado por el aire que se escurre a través de la vía respiratoria estrecha o bloqueada. Aunque no todas las personas que roncan sufren apnea del sueño.

Otros factores también pueden incrementar el riesgo:

  • Un maxilar inferior que es corto en comparación con el maxilar superior.
  • Ciertas formas del techo de la boca (paladar) o la vía respiratoria que provocan que esta última colapse más fácilmente.
  • Cuello o collarín grande (17 pulgadas o más en los hombres y 16 pulgadas o más en las mujeres).
  • Lengua grande que puede retraerse y bloquear la vía respiratoria.
  • Obesidad.
  • Amígdalas y vegetaciones adenoideas grandes que pueden bloquear las vías respiratorias.

Dormir sobre su espalda también puede causar que sus vías respiratorias se bloqueen o se estrechen.

La apena central del sueño es otro trastorno del sueño durante el cual se puede detener la respiración. Sucede cuando el cerebro detiene temporalmente  las señales a los músculos que controlan la respiración. 

Síntomas

Si usted padece apnea obstructiva del sueño, por lo regular comienza a roncar muy fuerte poco después de quedarse dormido.

  • A menudo, el ronquido se vuelve más fuerte.
  • El ronquido es interrumpido por un largo período de silencio mientras su respiración se detiene.
  • El silencio va seguido por un fuerte resoplido y jadeo, a medida que usted trata de respirar. 
  • Este patrón se repite durante toda la noche.

Muchas personas con apnea obstructiva del sueño no saben que su respiración arranca y se detiene durante la noche. Generalmente, la pareja con la que duermen u otros miembros de la familia oyen los ronquidos fuertes, el jadeo y el resoplido. El ronquido puede ser tan fuerte que se oye a través de las paredes.

Las personas con apnea del sueño pueden:

  • Despertarse cansadas en la mañana
  • Sentirse soñolientas o adormecidas durante todo el día
  • Actuar malhumoradas, impacientes o irritables
  • Ser olvidadizas
  • Quedarse dormidas mientras trabajan, leen o ven televisión
  • Sentirse soñolientas mientras conducen o incluso quedarse dormidas al conducir
  • Tener dolores de cabeza difíciles de tratar

Otros problemas que pueden ocurrir incluyen:

Pruebas y exámenes

Su proveedor de atención médica realizará una historia clínica y un examen físico.

  • Le revisará la boca, el cuello y la garganta. 
  • Le pueden preguntar sobre la somnolencia diurna, la calidad del sueño y los hábitos a la hora de acostarse.

Usted puede necesitar una polisomnografía para confirmar la apnea obstructiva del sueño.

Otros exámenes que se pueden llevar a cabo incluyen:

Tratamiento

El tratamiento ayuda a mantener las vías respiratorias abiertas mientras usted duerme de manera que la respiración no se detenga.

Los cambios en el estilo de vida pueden aliviar los síntomas en personas con apnea del sueño suave, como:

  • Evitar el alcohol o los somníferos antes de acostarse, ya que pueden empeorar los síntomas.
  • Evitar dormir boca arriba.
  • Bajar el exceso de peso.

Los dispositivos de presión positiva continua en las vías respiratorias (CPAP, por sus siglas en inglés) funcionan mejor para el  tratamiento de la apnea obstructiva del sueño en la mayoría de las personas.

  • Usted se coloca una máscara sobre la nariz mientras duerme.
  • La máscara está conectada por medio de una manguera a una pequeña máquina que permanece al lado de su cama.
  • La máquina bombea aire bajo presión a través de la manguera y la máscara hacia las vías respiratorias mientras usted duerme. Esto ayuda a mantener abierta la vía respiratoria

Puede tomar algún tiempo acostumbrarse a dormir con la terapia de CPAP. Un buen control y el apoyo de un centro del sueño pueden ayudar a superar cualquier problema en el uso de CPAP. 

Los dispositivos dentales pueden ayudar a algunas personas. Usted los introduce en la boca mientras duerme para mantener la mandíbula hacia adelante y las vías respiratorias abiertas.

Otros tratamientos pueden estar disponibles, pero hay poca evidencia de que funcionen. Es mejor hablar con un médico especialista en problemas del sueño antes de probarlas.

La cirugía puede ser una opción para algunas personas. A menudo es un último recurso si otros tratamientos no funcionaron y tiene síntomas graves. La cirugía puede utilizarse para:

  • Retirar tejido extra en la parte posterior de la garganta.
  • Corregir problemas con las estructuras de la cara.
  • Crear una abertura en la tráquea para eludir las vías respiratorias bloqueadas si hay problemas físicos.
  • Extirpar las amígdalas y las adenoides

Es posible que la cirugía no cure completamente la apnea obstructiva del sueño y puede tener efectos secundarios a largo plazo.

Expectativas (pronóstico)

Sin tratamiento, la apnea del sueño puede causar:

  • Ansiedad y depresión
  • Pérdida de interés en el sexo
  • Desempeño deficiente en el trabajo o la escuela

Somnolencia diurna debido a que la apnea del sueño puede incrementar el riesgo de:

  • Accidentes automovilísticos por manejar mientras tienen sueño.
  • Accidentes industriales por quedarse dormidos en el trabajo.

En la mayoría de los casos, el tratamiento alivia por completo los síntomas y los problemas de la apnea del sueño.

Posibles complicaciones

La apnea obstructiva del sueño sin tratamiento puede provocar o empeorar la enfermedad cardiovascular, incluso:

Cuándo contactar a un profesional médico

Llame a su proveedor de atención médica si:

  • Se siente cansado y soñoliento durante el día.
  • Usted o su familia notan síntomas de apnea obstructiva del sueño.
  • Los síntomas no mejoran con el tratamiento o se presentan nuevos síntomas.

Nombres alternativos

Apnea del sueño obstructiva; Síndrome de apnea obstructiva del sueño - adultos; Respiración desordenada durante el sueño - adultos; AOS - adultos

Referencias

  • Aurora RN, Casey KR, Kristo D, et al. Practice parameters for the surgical modifications of the upper airway for obstructive sleep apnea in adults. Sleep. 2010;33:1408-1413. PMID 21061864www.ncbi.nlm.nih.gov/pubmed/21061864.
  • Epstein LJ, Kristo D, Strollo PJ Jr., et al. Adult Obstructive Sleep Apnea Task Force of the American Academy of Sleep Medicine: Clinical guideline for the evaluation, management, and long-term care of obstructive sleep apnea in adults. J Clin Sleep Med. 2009;5:263-276. PMID 19960649www.ncbi.nlm.nih.gov/pubmed/19960649.
  • Kasai T, Bradley TD. Obstructive sleep apnea and heart failure: pathophysiologic and therapeutic implications. J Am Coll Cardiol. 2011;57:119-127. PMID 21211682www.ncbi.nlm.nih.gov/pubmed/21211682.
  • McArdle N, Singh B, Murphy M, et al. Continuous positive airway pressure titration for obstructive sleep apnoea: automatic versus manual titration. Thorax. 2010;65:606-611. PMID 20627917www.ncbi.nlm.nih.gov/pubmed/20627917.
  • Qaseem A, Holty JE, Owens DK, Dallas P, Starkey M, Shekelle P; for the Clinical Guidelines Committee of the American College of Physicians. Management of Obstructive Sleep Apnea in Adults: A Clinical Practice Guideline From the American College of Physicians. Ann Intern Med. 2013;159:471-483. PMID 24061345 www.ncbi.nlm.nih.gov/pubmed/24061345.
  • Wakefield TL, Lam DJ, Ishman SL. Sleep apnea and sleep disorders. In: Flint PW, Haughey BH, Lund VJ, et al., eds. Cummings Otolaryngology: Head & Neck Surgery. 6th ed. Philadelphia, PA: Elsevier Mosby; 2015:chap 18.

Link: https://www.nlm.nih.gov

Polisomnografía

por MedlinePlus

Es un estudio del sueño. Este examen registra ciertas funciones corporales a medida que uno duerme o trata de dormir. Se utiliza para diagnosticar trastornos del sueño.

Forma en que se realiza el examen

Hay dos estados de sueño:

  • Sueño con movimientos oculares rápidos (MOR) o sueño sincronizado. La mayor parte de la actividad de soñar ocurre durante el sueño MOR. Bajo circunstancias normales, los músculos, exceptuando los músculos de los ojos y de la respiración, no se mueven durante esta etapa del sueño.
  • El sueño sin movimientos oculares rápidos (NMOR) o sueño desincronizado tiene tres etapas que se pueden detectar por medio de las ondas cerebrales (EEG).

El sueño con movimientos oculares rápidos alterna con el sueño sin movimientos oculares rápidos cada 90 minutos aproximadamente. Una persona con sueño normal tiene usualmente de 4 a 5 ciclos de sueño con y sin movimientos oculares rápidos durante una noche.

Un estudio del sueño mide los ciclos y etapas del sueño al registrar:

  • El flujo de aire que entra y sale de los pulmones durante la respiración
  • Los niveles de oxígeno en la sangre
  • La posición del cuerpo
  • Las ondas cerebrales (EEG)
  • El esfuerzo y la frecuencia respiratoria
  • La actividad eléctrica de los músculos
  • Los movimientos oculares
  • La frecuencia cardíaca

 

EN UN CENTRO DEL SUEÑO

Los estudios del sueño completo generalmente se llevan a cabo en un centro especial para estudiar el sueño.

  • A usted se le solicita que llegue aproximadamente dos horas antes de la hora de ir a dormir. 
  • Dormirá en una cama en este centro. Muchos centros para el estudio del sueño tienen cuartos similares a los de un hotel.
  • El examen a menudo se hace durante la noche, de tal manera que se puedan estudiar los patrones de sueño normales. Si usted trabaja turnos nocturnos, muchos centros pueden realizarle el examen durante sus horas normales de sueño.
  • El médico colocará electrodos en el mentón, el cuero cabelludo y en el borde externo de los párpados. Usted tendrá monitores para registrar su frecuencia cardíaca y su respiración pegados a su pecho, que permanecerán en su lugar mientras usted duerme.
  • Los electrodos registran señales mientras usted está despierto (con los ojos cerrados) y durante el sueño. En el examen, se mide la cantidad de tiempo que usted tarda en quedarse dormido, al igual que el tiempo que tarda para entrar en el sueño con movimientos oculares rápidos.
  • Un médico especialmente entrenado lo observará mientras duerme y anotará cualquier cambio en la frecuencia cardíaca o respiratoria. 
  • El examen registrará la cantidad de veces que usted no respire o que casi deje de respirar.
  • También hay monitores que registran sus movimientos durante el sueño. Algunas veces, una videocámara graba sus movimientos durante el sueño.

 

EN EL HOGAR

Usted puede usar un polisomnógrafo en casa en lugar de en un centro especializado en el sueño para ayudar a diagnosticar la apnea del sueño. Usted va a un centro del sueño para recoger el dispositivo o un terapeuta especializado viene a su casa para preparar dicho dispositivo.

Los exámenes en el hogar se pueden usar cuando:

  • Usted está bajo el cuidado de un especialista en el sueño.
  • Su médico especialista en el sueño piensa que usted tiene apnea obstructiva del sueño.
  • Usted no tiene otros trastornos del sueño.
  • Usted no tiene otros problemas serios, como cardiopatía o neumopatía.

Preparación para el examen

Ya sea que el examen se realice en un centro del sueño o en el hogar, usted se prepara de la misma forma. A menos que el médico le dé instrucciones para hacerlo, no tome ningún medicamento para dormir, ni alcohol ni bebidas con cafeína antes del examen, ya que pueden interferir con el sueño.

Razones por las que se realiza el examen

El examen ayuda a diagnosticar posibles trastornos del sueño, incluso apnea obstructiva del sueño(AOS). El médico puede pensar que usted padece AOS debido a que tiene estos síntomas:

  • Somnolencia diurna (quedarse dormido durante el día)
  • Ronquidos fuertes
  • Períodos de contención de la respiración mientras duerme, seguidos por jadeos o resoplidos
  • Sueño intranquilo

La polisomnografía también puede diagnosticar otros trastornos del sueño:

  • Narcolepsia.
  • Trastorno del movimiento periódico de las extremidades (movimientos frecuentes de las piernas durante el sueño).
  • Trastorno de comportamiento con movimientos oculares rápidos ("actuar" físicamente sus sueños mientras duerme).

Valores normales

Una polisomnografía registra:

  • Con qué frecuencia usted deja de respirar durante al menos 10 segundos (denominado apnea).
  • Con qué frecuencia su respiración se bloquea parcialmente durante 10 segundos (llamado hipopnea).
  • Sus ondas cerebrales y movimientos musculares durante el sueño. 

La mayoría de las personas tienen períodos cortos durante el sueño cuando su respiración se detiene o se bloquea parcialmente. El índice de apnea-hipopnea (IAH) es el número de apnea o hipopnea medido durante un estudio del sueño. Los resultados de este índice se utilizan para diagnosticar la apnea obstructiva del sueño.

El resultado normal del examen muestra:

  • Pocos o ningún episodios de suspensión de la respiración. Un IAH de menos de 5 se considera normal.
  • Patrones normales de las ondas cerebrales y de los movimientos musculares durante el sueño. 

Significado de los resultados anormales

Los resultados del examen por encima de 5 pueden significar que usted tiene apnea del sueño:

  • 5 - 15 es apnea del sueño leve
  • 15 - 30 es apnea del sueño moderada
  • Más de 30 es apnea del sueño grave

Para hacer el diagnóstico y decidir sobre el tratamiento, el especialista del sueño también debe examinar:

  • Otros resultados de la polisomnografía
  • La historia clínica y las quejas referentes al sueño
  • El examen físico

Nombres alternativos

Estudios del sueño; Polisomnograma; Estudios de los movimientos oculares rápidos; Polisomnografía de parte de la noche; PSG

Referencias

  • Cao M. Advances in narcolepsy. Med Clin N Am. 2010;94:541-555.
  • Collop NA, Anderson WM, Boehlecke B, et al. Clinical guidelines for the use of unattended portable monitors in the diagnosis of obstructive sleep apnea in adult patients. Portable Monitoring Task Force of the American Academy of Sleep Medicine. J Clin Sleep Med. 2007;3:737-747.
  • Epstein LJ, Kristo D, Strollo PJ Jr. Adult Obstructive Sleep Apnea Task Force of the American Academy of Sleep Medicine. Clinical guideline for the evaluation, management, and long-term care of obstructive sleep apnea in adults. J Clin Sleep Med. 2009;5:263-276.
  • Qaseem A, Holty JE, Owens DK, Dallas P, Starkey M, Shekelle P; for the Clinical Guidelines Committee of the American College of Physicians. Management of Obstructive Sleep Apnea in Adults: A Clinical Practice Guideline From the American College of Physicians. Ann Intern Med. Sep. 24, 2013.
  • Skomro RP, Gjevre J, Reid J, et al. Outcomes of home-based diagnosis and treatment of obstructive sleep apnea. Chest. 2010;138:257-263.
  • Tice JA. Portable devices used for home testing in obstructive sleep apnea. California Technology Assessment Forum. March 11, 2009

Link: https://www.nlm.nih.gov

Tratamiento

 

 

 

Simulador TTE

Atención primaria para hombres homosexuales

de Administrador TTE - sábado, 19 de septiembre de 2015, 05:06
 

Atención primaria para hombres homosexuales

Autor: Timothy Wilkin. Primary Care for Men Who Have Sex with Men N Engl J Med 2015;373:854-62.

Conceptos para mejorar la salud, seguridad y bienestar de las personas lesbianas, gays, bisexuales y transgénero

Viñeta clínica

Un hombre homosexual de 43 años concurre al consultorio médico e informa que su pareja de larga data no está infectada con el VIH, con el cual practica sexo anal sin condón. También informa que durante los últimos 6 meses tuvo sexo anal ocasional con otros 2 hombres, con el uso irregular de condón.  No fuma ni usa drogas; bebe un trago de alcohol por día. El paciente fue vacunado contra los virus de la hepatitis A (VHA) y B (VHB). Tiene una prueba del VIH negativa. ¿Qué otras pruebas serían apropiadas y qué debería aconsejarle para ayudarlo a reducir el riesgo de infección por el VIH?

Problema clínico

Los hombres homosexuales, muchos de los cuales se identifican como gays, son una población distinta que está en mayor riesgo de ciertas enfermedades. Algunas de ellas, pero no todas, están directamente relacionadas con el comportamiento sexual. La infección por el VIH sigue siendo el principal problema de salud que afecta a los hombres que tienen sexo con hombres. En esta población, la tasa de infección por el VIH aumentó en un 12% entre 2009 y 2013, con cerca de 31.000 nuevas infecciones anuales.

La infección por el VIH sigue siendo el principal problema de salud que afecta a los hombres que tienen sexo con hombres

Uno de los objetivos de la campaña Healthy People 2020, patrocinada por el Department of Health and Human Service (Departamento de Salud y Servicios Humanos) es "mejorar la salud, la seguridad y el bienestar de las personas lesbianas, gays, bisexuales y personas transgénero."

Como en otras poblaciones, la población de hombres que tiene sexo con hombres sufre problemas de salud que son influenciados por la edad, la raza y el grupo étnico, el nivel educativo y el estado socioeconómico como así la ubicación geográfica. Estos factores pueden influir en la  experiencia de "salir del closet" y la aceptación social y la probabilidad de discriminación, todos los cuales modulan el aspecto físico y mental de la salud. Estos factores psicosociales se han propuesto como conductores de los problemas de salud solapados que tienen la infección por el VIH y otras infecciones de transmisión sexual así como los problemas de salud mental en los hombres homosexuales.


Estrategias y evidencias

Historia Sexual

No es posible brindar una atención de la salud apropiada a los hombres homosexuales sin hacer una historia de la actividad sexual entre personas del mismo sexo. Esta discusión debe incluir preguntas sobre la identidad sexual del paciente. Se debe establecer si el paciente se describe a sí mismo como gay, bisexual, heterosexual, transexual, o que está disconforme con su género─y su comportamiento sexual (incluyendo el sexo de sus parejas). Algunos hombres que tienen relaciones sexuales con hombres no se identifican como gays.

El Institute of  Medicine recomienda que los prestadores recopilen y registrenla orientación sexual e identidad de género en forma electrónica. Los pacientes deben ser interrogados directamente sobre la actividad sexual con hombres. En un estudio que involucró a hombres homosexuales, la proporción de personas que comunicó su comportamiento sexual al prestador fue del 40% entre los hombres de raza negra, 52% entre los hombres hispanos, 53% entre los hombres asiáticos y 81% entre los hombres de raza blanca no hispanos.
 
Atención primaria para hombres homosexuales

• Los prestadores deben identificar a los hombres homosexuales a fin de brindarles la atención médica adecuada.

• Las vacunas proporcionadas para los hombres homosexuales son las vacunas contra el VHA, el VHB, el PVH (en los hombres ≤26 años), y en algunas regiones, contra N. meningitidis.

• Es esencial detallar la actividad sexual para orientar las estrategias de prevención para la infección por el VIH y ara solicitar las pruebas para las infecciones de transmisión sexual.

• A los hombres que están en mayor riesgo de infección por el VIH, especialmente los que tienen sexo anal con diferentes parejas, sin condón, se les debe ofrecer la profilaxis preexposición, para reducir el riesgo de adquisición del VIH.

• Las pruebas para las infecciones de transmisión sexual deben hacerse 1-2 veces/año, según su actividad sexual.

Con el fin de aconsejar a los pacientes sobre el riesgo de contraer el VIH y otras infecciones de transmisión sexual, primero los prestadores deben preguntar acerca del tipo de actividad sexual (por ej., sexo oral, anal y oral-anal) y el uso o no de condón durante las diversas actividades sexuales.

El riesgo de infectarse con el VIH es mayor entre los hombres que practican el coito anal receptivo (se estima que es el 1,43% por acto sexual con una pareja infectada por el VIH). Entre estos hombres, el riesgo es casi 10 veces más elevado, ya que un hombre de la pareja tiene sexo anal con penetración (estimado en el 0,16% por acto sexual con una pareja infectada con VIH); se calcula que el riesgo es considerablemente menor entre los hombres que tienen sexo oral, aunque esta tasa es difícil de cuantificar.

El uso regular de condón durante el coito anal se ha asociado a un riesgo 70% más bajo de adquisición del VIH que el riesgo sin su uso regular. Los hombres que informan haber practicado sexo sin preservativo deben informar si tienen relaciones sexuales con una sola pareja ciertamente no infectada por el VIH o con parejas ocasionales y, si consume drogas o alcohol.

Infecciones de transmisión sexual

Se debe interrogar sobre los síntomas y signos rectales, faríngeos y uretrales de las infecciones de transmisión sexual y planificar el orden apropiado de las pruebas diagnósticas, según sea necesario.

 

Al evaluar a un paciente para detectar una posible infección rectal es importante preguntar sobre dolor anal y secreciones (relacionadas con la proctitis). La presencia de estos síntomas son indicación de pruebas para la sífilis e infección por Neisseria gonorrhoeae y Chlamydia trachomatis; las pruebas para estas infecciones requieren el hisopado rectal para hacer la amplificación del ácido nucleico. La detección de C. trachomatis en un paciente con proctitis dará lugar al tratamiento de los serotipos L1, L2, y L3 del linfogranuloma venéreo, una causa bien conocida de proctitis.

Los nódulos detectados por palpación en el examen rectal digital o el sangrado anal deben ser evaluados mediante anoscopia; también deben buscarse condilomas anales, fisuras o fístulas, hemorroides y cáncer anal (raro). Incluso en ausencia de síntomas se debe hacer el cribado para las infecciones de transmisión sexual, incluyendo las pruebas serológicas para el VIH y la sífilis rectal, como así el análisis urinario para N. gonorrhoeae─ para los hombres homosexuales sexualmente activos y los pacientes con mayor riesgo se recomienda hacer las pruebas 1-2 veces/año. A diferencia de las infecciones uretrales, la gonorrea rectal y las infecciones por clamidias suelen ser asintomáticas.


Enfermedades que pueden prevenirse mediante la vacunación

Los hombres homosexuales tienen mayor riesgo de contraer varias infecciones que pueden ser prevenidas por la vacunación. El VHB se transmite por contaminación de la sangre, contacto sexual y durante el parto. Los Centers for Disease Control and Prevention (CDC) de los adultos no vacunados previamente que están en mayor riesgo de infección, incluyendo a los hombres que tienen relaciones sexuales con hombres. A pesar de esta recomendación, muchos no han sido vacunados contra la el VHB y siguen siendo susceptibles a la infección.

Los hombres no vacunados que tienen sexo con hombres deben hacerse la prueba para la infección por el VHB; si las pruebas para el antígeno de superficie del VHB y anticuerpo de superficie son negativas se les debe ofrecer dicha vacunación. Los CDC recomiendan la administración de la primera dosis de la vacuna al hacer las pruebas serológicas e informan que no es necesario realizar pruebas serológicas post vacunación, excepto a los pacientes inmunodeprimidos.

Los hombres homosexuales tienen mayor riesgo de contraer varias infecciones que pueden ser prevenidas por la vacunación

El VHA se transmite por contacto fecal-oral. En los hombres homosexuales practican el sexo anal-oral se han producido brotes de infecciones por el VHA. La vacunación debe ofrecerse a los hombres  homosexuales que no tienen antecedentes documentados de vacunación contra el VHA y no son inmunes según los resultados serológicos. Los CDC recomiendan la administración de la primera dosis de la vacuna en el momento de las pruebas serológicas y establece que las pruebas serológicas después de la vacunación es no son necesarias.

En los hombres que tienen sexo con hombres se han reportado brotes de meningitis meningocócica. Esta población tiene una mayor prevalencia de colonización orofaríngea de N. meningitidis comparada con la población general, pero faltan datos de la población para confirmar si el riesgo de enfermedad meningocócica está en aumento. Las guías actuales del Advisory Committee on Immunization Practices (ACIP) (Comité Consultivo de Prácticas de Inmunización) no incluyen los hombres  homosexuales como un grupo que está en alto riesgo de contraer la enfermedad meningocócica y no recomiendan la vacunación sistemática. Sin embargo, muchos departamentos de salud locales recomiendan la vacunación de los hombres homosexuales y es prudente que los hombres pertenecientes a esta población, que viven o viajan a zonas en las que se han notificado brotes infecciosos sean vacunados.

La infección anal por los tipos de papilomavirus humano (PVH) de alto riesgo puede provocar cáncer anal, cuya patogénesis es similar a la del cáncer cervical. El riesgo de cáncer anal es 30 veces más elevado tanto en los hombres que tienen sexo con hombres como entre los hombres heterosexuales.

En un estudio aleatorizado y controlado con placebo en el que participaron jóvenes gays no infectados con el VIH, la vacuna tetravalente contra el PVH redujo el riesgo de infección anal por el VPH persistente y de la neoplasia intraepitelial asociada, la cual es precursora del cáncer anal En otro estudio, la vacuna demostró ser rentable cuando es administrada a los hombres homosexuales, sin importar si están o no infectados por el VIH.

El ACIP recomienda la vacunación de rutina de los hombres homosexuales ≤26 años. Recientemente la Food and Drug Administration (FDA) aprobó la versión 9-valente de esta vacuna, la cual se prefiere a la vacuna tetravalente por ofrecer una mayor protección.

No hay datos sobre la eficacia de la vacunación en los hombres homosexuales >26 años, pero la seguridad y la inmunogenicidad de la vacunación en este grupo etario se desconoce. Aunque la vacunación puede ser beneficiosa en el grupo de mayor edad, las decisiones respecto de su uso deben tener en cuenta los costos y el hecho que la probabilidad de que un hombre haya estado expuesto a los tipos de PVH de alto riesgo aumenta con la edad.

Prevención del VIH

La prueba del VIH debe ser ofrecida sistemáticamente a todos los hombres homosexuales, 1-2 veces/año. El diagnóstico precoz es fundamental para garantizar la iniciación de la terapia antirretroviral al el personal de salud que atiende al paciente y para disminuir el riesgo de transmisión a sus parejas sexuales. Como parte de una estrategia integral de reducción de riesgos, los hombres homosexuales en alto riesgo de infección por el VIH deben recibir profilaxis pre y post-exposición.

Para prevenir la adquisición del VIH, la profilaxis preexposición consiste  en continuar con los medicamentos antirretrovirales en los ya infectados por el VIH. Los CDC recomiendan la profilaxis preexposición para los hombres homosexuales infectados por el VIH que recientemente han tenido sífilis, infección con N. gonorrhoeae o C. trachomatis o, que han tenido un número elevado de parejas sexuales, antecedente de sexo anal sin uso de condón o, de sexo comercial.

Los que reportan haber tenido sexo anal con múltiples parejas, especialmente sexo anal receptivo, tienen mayor riesgo de infección por el VIH. Una pareja infectada por el VIH, que está tratada con antirretrovirales y tiene suprimido el ARN plasmático del VIH es poco probable que transmita el VIH. En 2012, la FDA aprobó la dosis fija de tenofovir disoproxil fumarato-emtricitabina para la profilaxis preexposición.

En un estudio aleatorizado, controlado con placebo, la administración diaria de este régimen redujo un 42% la incidencia de infección por el VIH-1 en hombres homosexuales, a pesar de la adherencia irregular, medida por las concentraciones del fármaco. La eficacia de la profilaxis preexposición observada en los ensayos clínicos está muy relacionada con la adherencia al tratamiento.

En los ensayos clínicos con menor adherencia, la eficacia es escasa o nula. Los CDC y otras instituciones han proporcionado guías para ayudar a los médicos a apoyar la adhesión a la profilaxis preexposición. Posteriormente, en hombres homosexuales se hicieron 2 estudios de tenofovir disoproxil fumarato-emtricitabina, aleatorizados y controlados con placebo, que mostraron una reducción del 86% en la incidencia de la infección por el VIH-1 luego de la administración diaria o a demanda. Esta última consiste en 2 comprimidos, 2 a 24 horas antes de tener sexo, seguidos de 1 comprimido/día durante 2 días; los participantes recibieron una mediana de 14 comprimidos al mes.

En ambos ensayos, los investigadores reclutaron hombres que recientemente habían tenido sexo anal sin condón y observaron tasas de infección por el VIH muy elevadas en los grupos de control (8,9 y 6,6 infecciones/100 pacientes-año). El análisis costo-efectividad ha apoyado el uso de la profilaxis preexposición en las poblaciones de alto riesgo (aquellos con una incidencia esperada de VIH de ≥2% por año) entre quienes la eficacia es de al menos 50%. Ambos criterios se hallaron en ambos estudios.

Las discusiones acerca del uso potencial de la profilaxis preexposición deben incluir la atención a los riesgos asociados con los medicamentos (por ej., insuficiencia renal y pérdida de la densidad ósea) y los riesgos de transmisión del VIH en diversas circunstancias.

Un enfoque alternativo para la prevención de la infección por el VIH es la profilaxis post exposición. Esta estrategia implica el uso de medicamentos antirretrovirales (por ej., tenofovir disoproxil fumarate-emtricitabina, raltegravir) poco después de una relación sexual aislada de alto riesgo (plazo de 72 horas y preferentemente dentro de las 24 horas) junto con la prueba del VIH; el tratamiento se continúa 28 días.

No hay datos provenientes de estudios clínicos aleatorizados de buena calidad de sobre la eficacia. Hay un acuerdo general en las guías internacionales de que la profilaxis postexposición profilaxis debe ser ofrecida a los hombres que informar tener relaciones sexuales anales con hombres anales sin protección, con una pareja infectada por el VIH  o cuyo estado serológico se desconoce.

Se debe discutir un plan de acceso oportuno a la profilaxis post exposición, ya a medida que pasa el tiempo entre la exposición y el inicio de la profilaxis, la eficacia de los antirretrovirales disminuye proporcionalmente. Esta estrategia se aplica a los pacientes que han tenido exposiciones aisladas de de alto riesgo, mientras que la profilaxis preexposición debe ser considerada para los pacientes con exposiciones continuas o repetidas.


Consumo alcohol, drogas y tabaco

Un metaanálisis de 25 estudios de personas lesbianas, gays y bisexuales halló que estos grupos tenían un riesgo significativamente más elevado de depresión, ansiedad y dependencia del alcohol que las personas heterosexuales. Como explicación, se propuso que el estrés crónico resultante de la estigmatización social y la situación de desventaja en la sociedad pueden aumentar el riesgo de estos hombres de tener relaciones homosexuales y deben ser examinados periódicamente para detectar el consumo de alcohol y drogas. Estos hombres también son más propensos que los hombres heterosexuales a fumar, y el tabaquismo debe pesquisarse periódicamente y cuando sea pertinente ya que se ha demostrado que las estrategias para dejar el alcohol y el tabaco son útiles en poblaciones más amplias.

Un metaanálisis de 25 estudios de personas lesbianas, gays y bisexuales halló que estos grupos tenían un riesgo significativamente más elevado de depresión, ansiedad y dependencia del alcohol que las personas heterosexuales.

Transmisión del VHC

Aunque la mayoría de las transmisiones del VHC se producen a través de la sangre contaminada durante el uso de drogas inyectables, también puede ocurrir en hombres homosexuales, particularmente aquellos que tienen sexo anal con múltiples parejas, sin protección. La mayoría de los casos de infección por el VHC en los hombres homosexuales ocurre en los infectados por el VIH.

Los CDC recomiendan exámenes regulares para la infección por el VHC de los hombres homosexuales infectados por el VIH y recomiendan hacer 1 sola vez la prueba del VHC antes de iniciar la profilaxis preexposición para el VIH, y para todas las personas nacidas entre 1945 y 1965.

Las guías de la American Association for the Study of Liver Diseases (Asociación Americana para el Estudio de las Enfermedades Hepáticas), la Infectious Diseases Society of America, (Sociedad Americana de Enfermedades Infecciosas) y la International Antiviral Society (Sociedad antiviral Internacional)─EE. UU. estableció la realización de pruebas periódicas a las personas con factores de riesgo en curso de exposición al VHC.

Áreas de incertidumbre

Todavía sigue siendo motivo de debate cuál es el mejor uso de la profilaxis preexposición para la infección por el VIH. De acuerdo con un análisis de los datos de farmacias minoristas de EE.l UU., el número de recetas nuevas para la profilaxis preexposición parece haber aumentado considerablemente durante 2.014. Entre las barreras al acceso generalizado a su aplicación se hallan las reticencias de algunos prestadores para prescribir la profilaxis preexposición y la ausencia o escasez de cobertura general por parte de los seguros de salud.

Una de las preocupaciones es que la profilaxis preexposición puede conducir a una mayor frecuencia de actividad sexual de alto riesgo, lo que podría anular los beneficios. Aunque faltan datos al aspecto, un estudio aleatorizado de etiqueta abierta sobre la profilaxis preexposición no mostró una elevación en las tasas de transmisión sexual de las infecciones bacterianas o de los comportamientos de alto riesgo en el grupo en tratamiento activo.

Se han reportado muy pocos casos de resistencia a los medicamentos antivirales en las personas que se infectaron con el VIH mientras se sometían a la profilaxis preexposición. Se están realizando investigaciones para la profilaxis preexposición con agentes alternativos sin efectos tóxicos renales u óseos y de acción prolongada, y formulaciones inyectables que podrían evitar la necesidad del cumplimiento diario.

No está claro si se justifica hacer el cribado del cáncer anal en los hombres homosexuales; la incidencia en esta población se estima en 35 casos/100.000 pacientes-año; la incidencia es 2 veces más elevada en los infectados por el VIH. Estas tasas son similares o más elevadas que la tasa de cáncer cervical antes de la introducción del examen de rutina para el cáncer cervical.

La estrategia para la prevención es similar a la aplicada para prevenir el cáncer de cuello uterino e incluye el análisis citológico y la biopsia guiada por anoscopia de alta resolución, técnicas que pueden ser utilizadas para identificar las lesiones anales precancerosas, cuyo tratamiento puede reducir el riesgo de cáncer anal. El cribado en hombres homosexuales está indicado si hay prestadores entrenados para aplicar esos procedimientos, pero los pacientes deben saber que los procedimientos diagnóstico y los tratamientos precancerosos para el cáncer anal tienen sus riesgos, incluyendo el riesgo de dolor y sangrado anal, y que los datos disponibles que muestran que el cribado reduce el riesgo de cáncer anal no provienen de estudios de buena calidad.


Guías

Para seleccionar a los hombres homosexuales que deben someterse a exámenes para las infecciones de transmisión sexual existen las guías de los CDC, los que también han emitido recomendaciones para la profilaxis preexposición de la infección por el VIH. La ACIP recomienda la vacunación para los hombres homosexuales, incluyendo la vacunación de rutina contra el PVH de los hombres de ≤26 años como así contra el VHA y el VHB.

Conclusiones y recomendaciones

El paciente descrito en la viñeta tiene una pareja de larga data que es VIH negativo, pero recientemente ha tenido relaciones sexuales anales con parejas con un estado serológico para el VIH desconocido, y uso irregular de condones.

Con el fin de asesorar a los hombres homosexuales sobre las estrategias destinadas a reducir el riesgo de infección por el VIH es fundamental obtener una historia sexual detallada (tipo de actividad sexual, frecuencia, utilización de preservativos). Estos pacientes también deben recibir asesoramiento sobre los riesgos y beneficios de la profilaxis preexposición.

Para los pacientes que deciden iniciar la profilaxis preexposición con tenofovir disoproxil fumarato-emtricitabina es importante enfatizar la necesidad de tener un cumplimiento sostenido del tratamiento. El paciente en la viñeta debe volver en 1 mes para la evaluación clínica y pruebas del VIH y la evaluación deberá ser trimestral a partir de entonces. Además, se debe monitorear la función renal. Debe hacerse pruebas para las infecciones de transmisión sexual por lo menos 2 veces al año.

En cada visita de seguimiento, es necesario evaluar su actividad sexual y el asesoramiento para la reducción de los riesgos, reforzando el consejo del uso regular de condones. También es conveniente discutir con el paciente la posibilidad de vacunarse contra el PVH y el meningococo, además de hacer estudios de detección del cáncer anal. Sin embargo, el autor expresa que él le informaría que no hay datos fidedignos que apoyen estas intervenciones.

Traducción y resumen objetivo: Dra. Marta Papponetti

Referencias

1. Makadon HJ, Mayer KH, Garofalo R. Optimizing primary care for men who have sex with men. JAMA 2006; 296: 2362-5.
2. Mayer KH, Bekker LG, Stall R, Grulich AE, Colfax G, Lama JR. Comprehensive clinical care for men who have sex with men: an integrated approach. Lancet 2012; 380: 378-87.
3. Centers for Disease Control and Prevention. HIV surveillance report, 2013. Vol. 25. February 2015 (http://www.cdc.gov/hiv/library/reports/surveillance).
4. Healthy People 2020 home page. Washington, DC: Office of Disease Prevention and Health Promotion, Department of Health and Human Services (https:/ / www.healthypeople .gov).
5. IOM (Institute of Medicine). The health of lesbian, gay, bisexual, and transgender people: building a foundation for better understanding. Washington, DC: National Academies Press, 2011.
6. Halkitis PN, Wolitski RJ, Millett GA. A holistic approach to addressing HIV infection disparities in gay, bisexual, and other men who have sex with men. Am Psychol 2013; 68: 261-73.
7. Bernstein KT, Liu KL, Begier EM, Koblin B, Karpati A, Murrill C. Same-sex attraction disclosure to health care providers among New York City men who have sex with men: implications for HIV testing approaches. Arch Intern Med 2008;168: 1458-64.
8. Jin F, Jansson J, Law M, et al. Per-contact probability of HIV transmission in homosexual men in Sydney in the era of HAART. AIDS 2010; 24: 907-13.
9. Baggaley RF, White RG, Boily MC. Systematic review of orogenital HIV-1 transmission probabilities. Int J Epidemiol 2008; 37: 1255-65.
10. Smith DK, Herbst JH, Zhang X, Rose CE. Condom effectiveness for HIV prevention by consistency of use among men who have sex with men in the United States. J Acquir Immune Defic Syndr 2015; 68: 337-44.
11. Sexually transmitted diseases treatment guidelines, 2015. MMWR Recomm Rep 2015; 64(RR-2): 1-137.
12. Kent CK, Chaw JK, Wong W, et al. Prevalence of rectal, urethral, and pharyngeal chlamydia and gonorrhea detected in 2 clinical settings among men who have sex with men: San Francisco, California, 2003. Clin Infect Dis 2005; 41: 67-74.
13. Prevention of hepatitis A through active or passive immunization: recommendations of the Advisory Committee on Immunization Practices (ACIP). MMWR Recomm Rep 2006; 55(RR-7): 1-23.
14. Schmink S, Watson JT, Coulson GB, et al. Molecular epidemiology of Neisseria meningitidis isolates from an outbreak of meningococcal disease among men who have sex with men, Chicago, Illinois, 2003. J Clin Microbiol 2007; 45: 3768-70.
15. Simon MS, Weiss D, Gulick RM. Invasive meningococcal disease in men who have sex with men. Ann Intern Med 2013;159: 300-1.
16. Janda WM, Bohnoff M, Morello JA, Lerner SA. Prevalence and site-pathogen studies of Neisseria meningitidis and N gonorrhoeae in homosexual men. JAMA 1980; 244: 2060-4.
17. Prevention and control of meningococcal disease: recommendations of the Advisory Committee on Immunization Practices (ACIP). MMWR Recomm Rep 2013; 62(RR-2): 1-28.
18. Zucker JR, Layton M. 2012 Update: invasive meningococcal disease in men who have sex with men, four new cases reported in 2013, expanded vaccine recommendations. New York: New York City Department of Health and Mental Hygiene, 2013 (http://nyc .gov/ html/ doh/ downloads/pdf/ cd/ 2013/ 13md05 .pdf).
19. Zaki SR, Judd R, Coffield LM, Greer P, Rolston F, Evatt BL. Human papillomavirus infection and anal carcinoma. Retrospective analysis by in situ hybridization and the polymerase chain reaction. Am J Pathol 1992; 140: 1345-55.
20. Daling JR, Weiss NS, Hislop TG, et al. Sexual practices, sexually transmitted diseases, and the incidence of anal cancer. N Engl J Med 1987; 317: 973-7.
21. Palefsky JM, Giuliano AR, Goldstone S, et al. HPV vaccine against anal HPV infection and anal intraepithelial neoplasia. N Engl J Med 2011; 365: 1576-85.
22. Kim JJ. Targeted human papillomavirus vaccination of men who have sex with men in the USA: a cost-effectiveness modeling analysis. Lancet Infect Dis 2010; 10:845-52.
23. Human papillomavirus vaccination: recommendations of the Advisory Committee on Immunization Practices (ACIP). MMWR Recomm Rep 2014; 63(RR-05): 1-30.
24. Joura EA, Giuliano AR, Iversen OE, et al. A 9-valent HPV vaccine against infection and intraepithelial neoplasia in women. N Engl J Med 2015; 372: 711-23.
25. Wilkin TJ, Lee JY, Lensing SY, et al. Safety and immunogenicity of the quadrivalent HPV vaccine in HIV-infected men. J Infect Dis 2010; 202: 1246-53.
26. Centers for Disease Control and Prevention. Preexposure prophylaxis for the prevention of HIV infection in the United States — 2014 clinical practice guideline (http://www .cdc .gov/ hiv/ pdf/PrEPguidelines2014 .pdf ).
27. Centers for Disease Control and Prevention. Preexposure prophylaxis for the prevention of HIV Infection in the United States — 2014 clinical provider’s supplement (http://www.cdc.gov/hiv/pdf/PrEPProviderSupplement2014.pdf).
28. Rodger A, Bruun T, Cambiano V, et al. HIV transmission risk through condomless sex if HIV+ partner on suppressive ART: PARTNER study. Presented at the 2014 Conference on Retroviruses and Opportunistic Infections, Boston, March 5, 2014. abstract.
29. Grant RM, Lama JR, Anderson PL, et al. Preexposure chemoprophylaxis for HIV prevention in men who have sex with men. N Engl J Med 2010; 363: 2587-99.
30. Baeten JM, Donnell D, Ndase P, et al. Antiretroviral prophylaxis for HIV prevention in heterosexual men and women. N Engl J Med 2012; 367: 399-410.
31. Marrazzo JM, Ramjee G, Richardson BA, et al. Tenofovir-based preexposure prophylaxis for HIV infection among African women. N Engl J Med 2015; 372: 509-18.
32. Van Damme L, Corneli A, Ahmed K, et al. Preexposure prophylaxis for HIV infection among African women. N Engl J Med 2012; 367: 411-22.
33. Amico KR, Mansoor LE, Corneli A, Torjesen K, van der Straten A. Adherence support approaches in biomedical HIV prevention trials: experiences, insights and future directions from four multisite prevention trials. AIDS Behav 2013; 17: 2143-55.
34. McCormack S, Dunn D. Pragmatic open-label randomised trial of preexposure prophylaxis: the PROUD study. Presented at the 2015 Conference on Retroviruses and Opportunistic Infections, Seattle, February 24, 2015. abstract.
35. Molina JM, Capitant C, Spire B, et al. On demand PrEP with oral TDF-FTC in MSM: results of the ANRS Ipergay Trial. Presented at the 2015 Conference on Retroviruses and Opportunistic Infections, Seattle, February 24, 2015. abstract.
36. Schackman BR, Eggman AA. Costeffectiveness of pre-exposure prophylaxis for HIV: a review. Curr Opin HIV AIDS 2012; 7: 587-92.
37. Antiretroviral postexposure prophylaxis after sexual, injection drug use, or other nonoccupational exposure to HIV in the United States: recommendations from the U.S. Department of Health and Human Services. Atlanta: Centers for Disease Control and Prevention, 2005.
38. Sultan B, Benn P, Waters L. Current perspectives in HIV post-exposure prophylaxis. HIV AIDS (Auckl) 2014; 6: 147-58.
39. King M, Semlyen J, Tai SS, et al. A systematic review of mental disorder, suicide, and deliberate self harm in lesbian, gay and bisexual people. BMC Psychiatry 2008; 8: 70.
40. Meyer IH. Prejudice, social stress, and mental health in lesbian, gay, and bisexual populations: conceptual issues and re research evidence. Psychol Bull 2003; 129:674-97.
41. King BA, Dube SR, Tynan MA. Current tobacco use among adults in the United States: findings from the National Adult Tobacco Survey. Am J Public Health 2012; 102: e93-100.
42. Rauch A, Rickenbach M, Weber R, et al. Unsafe sex and increased incidence of hepatitis C virus infection among HIVinfected men who have sex with men: the Swiss HIV Cohort Study. Clin Infect Dis 2005; 41: 395-402.
43. van de Laar TJ, van der Bij AK, Prins M, et al. Increase in HCV incidence among men who have sex with men in Amsterdam most likely caused by sexual transmission. J Infect Dis 2007; 196: 230-8.
44. Yaphe S, Bozinoff N, Kyle R, Shivkumar S, Pai NP, Klein M. Incidence of acute hepatitis C virus infection among men who have sex with men with and without HIV infection: a systematic review. Sex Transm Infect 2012; 88: 558-64.
45. American Association for the study of 0Liver Diseases, Infectious Diseases Soci Society of America, International Antiviral Society–USA. Recommendations for testing, managing, and treating hepatitis C (http://www .hcvguidelines .org).
46. Landovitz R. PrEP for HIV prevention: what we know and what we still need to know for implementation. Presented at the 2015 Conference on Retroviruses and Opportunistic Infections, Seattle, February 24, 2015. abstract.
47. Abbas UL, Anderson RM, Mellors JW. Potential impact of antiretroviral chemoprophylaxis on HIV-1 transmission in resource- limited settings. PLoS One 2007;2(9): e875.
48. Goedert JJ, Coté TR, Virgo P, et al. Spectrum of AIDS-associated malignant disorders. Lancet 1998; 351: 1833-9.
49. Wilkin T, Lee JY, Lensing SY, et al. High-grade anal intraepithelial neoplasia among HIV-1-infected men screening for a multicenter clinical trial of a human papillomavirus vaccine. HIV Clin Trials 2013; 14: 75-9.

Link: http://www.intramed.net/

C

Simulador TTE

Cáncer de mama

de Administrador TTE - sábado, 19 de septiembre de 2015, 04:51
 

Cribado, incidencia y mortalidad en condados de Estados Unidos

Cáncer de mama

 

Autor: Charles Harding, Francesco Pompei, Dmitriy Burmistrov, GilbertWelch, MD, Rediet Abebe, Richard Wilson JAMA Intern Med. doi:10.1001/jamainternmed.2015.3043. Breast Cancer Screening, Incidence, and Mortality Across US Counties

Existe una creciente preocupación acerca de que el cribado lleve involuntariamente a un exceso de diagnósticos, por la identificación de tumores de mama pequeños, indolentes o regresivos que de otra manera no se hubieran convertido en clínicamente aparentes.

Introducción

Las tasas del cribado mamográfico varían mucho según la zona de EE. UU, lo que permite investigar las asociaciones del cribado con la incidencia del cáncer de mama y la mortalidad.

 El objetivo del cribado mamográfico es reducir la mortalidad por cáncer de mama mediante la detección y el tratamiento precoz del cáncer en el curso de la enfermedad. Si el cribado permite la detección precoz de los tumores también puede aumentar el diagnóstico de los cánceres más pequeños y más tratables, mientras que el diagnóstico de los canceres más grandes y menos tratables debería disminuir. Se pueden investigar las asociaciones entre el cribado, la incidencia, la mortalidad y el tamaño del tumor en la población comparando las zonas de EE. UU. que tienen diferentes tasas de cribado.

Si bien se pueden llegar a comprender estas asociaciones, hay una creciente preocupación acerca de que el cribado lleve involuntariamente a un exceso de diagnósticos, por la identificación de tumores de mama pequeños, indolentes o regresivos que de otra manera no se hubieran convertido en clínicamente aparentes. Por otra parte, aunque la mamografía mostró una eficacia favorable en la mayoría de los ensayos aleatorizados, éstos fueron realizados hace décadas. Preocupa que los beneficios y daños puedan haber cambiado, ya que los tratamientos han mejorado y el cribado ha sido implementado en la práctica general.

Objetivo

Los datos locales sobre el cribado con mamografía y el diagnóstico de cáncer de mama están disponibles para aproximadamente un cuarto de la población de EE.UU. Los autores utilizaron esos datos para examinar las asociaciones entre las tasas de cribado mamográfico moderno y la incidencia de cáncer de mama, la mortalidad por cáncer de mama, y el tamaño del tumor.

Diseño, lugar y participantes

Estudio ecológico de 16 millones de mujeres ≥40 años residentes en 547 condados, registradas en el registro de cáncer de mama de Surveillance, Epidemiology, and End Results, durante el año 2000. Del total de estas mujeres, 53.207 fueron diagnosticadas ese año con cáncer de mama y seguidas durante los 10 años siguientes. El estudio abarcó el período 01 de enero de 200’ a 31 de diciembre de 2010, y el análisis se realizó entre abril de 2013 y marzo de 2015.

Exposiciones

Alcance del cribado en cada condado, evaluado como el porcentaje de mujeres estudiadas mediante la mamografía en los 2 años anteriores.

Principales resultados y medidas

La incidencia de cáncer de mama en 2000 y la incidencia del cáncer de mama basada en la mortalidad durante los 10 años de seguimiento. La incidencia y la mortalidad fueron calculadas para cada condado y edad ajustadas a la población de EE.UU.

Resultados 

En los condados de EE.UU. hubo una correlación positiva entre la extensión del cribado y la incidencia de cáncer de mama (r ponderada = 0,54; p <0,001), pero no con la mortalidad por cáncer de mama (r ponderada = 0,00; p = 0.98). Un incremento absoluto de 10 puntos porcentuales en la extensión del cribado se acompañó del 16% de diagnósticos de cáncer de mama más (riesgo relativo  [RR], 1,16), pero no hubo ningún cambio significativo en las muertes por cáncer de mama (RR, 1,01).

En un análisis estratificado por el tamaño del tumor se halló que más cribado se asoció estrechamente con una mayor incidencia de cánceres de mama pequeños (≤2 cm) pero no con una disminución de la incidencia de cánceres de mama más grandes (>2 cm). Un aumento de 10 puntos porcentuales en el cribado se asoció con un aumento del 25% de la incidencia de cánceres de mama pequeños (RR, 1,25) y un aumento del 7% de la incidencia de cánceres de mama más grandes (RR, 1,07).

Comentarios

A nivel individual, el cribado con mamografía idealmente debe detectar en forma precoz los cánceres nocivos, sin dar lugar al exceso de diagnóstico. Por lo tanto, idealmente, el cribado mamográfico resulta en un aumento del diagnóstico de cánceres pequeños, disminución de los diagnósticos de cánceres más grandes (de tal manera que el riesgo general de diagnóstico no se modifica), y reducción de la mortalidad por cáncer de mama.

En todos los condados de EE.UU, los datos obtenidos muestran que la extensión de la mamografía de cribado se asocia con una mayor incidencia de cánceres pequeños pero no con una disminución de la incidencia de cánceres más grandes, o con diferencias significativas en la mortalidad. Por otra parte, aunque se esperaba que el cribado diera lugar a procedimientos quirúrgicos de la mama conservadores para reemplazar a las mastectomías más extensas, no se observó ninguna evidencia que apoye este cambio.

Ante la pregunta “¿Qué explican los datos observados?”, los autores sostienen que la explicación más simple es la generalización del sobrediagnóstico, lo que aumenta la incidencia de cánceres pequeños sin variaciones de la mortalidad, lo que empareja todas las características de los datos observados. De hecho, dicen, “nuestros hallazgos transversales están apoyados por los resultados del análisis longitudinal previo de Esserman y col., en el que el exceso de incidencias de cáncer de mama en sus primeras etapas fue atribuido al sobrediagnóstico.” Sin embargo, hay 4 alternativas que también son lógicamente posibles: tiempo de espera, causalidad inversa, factores de error y factores ecológicos.

En ausencia de sobrediagnóstico, los períodos de mayor cribado podrían resultar en un aumento de la incidencia como diagnósticos de cáncer avanzado en el tiempo. Por ejemplo, es bien conocido que los primeros cribados son especialmente propensos a captar muchos tipos de cáncer presintomáticos, aumentando temporariamente la incidencia. Sin embargo, una vez que el cribado se encuentra en un estado de equilibrio, el efecto del tiempo de espera sobre la incidencia disminuye y luego desaparece.

Para considerar la contribución del tiempo de espera, los autores compararon los condados en los que el cribado aumento desde 1997-1999 a 2000-2003 con los condados donde las tasas de cribado estuvieron estables, mientras se hacía el control de la extensión actual del cribado. La incidencia no fue elevada en los condados donde la extensión del cribado había aumentado recientemente, lo que sugiere que el efecto del tiempo de espera no explica los resultados obtenidos.

Los condados también podrían tener diferentes tasas de incidencia de cánceres de mama verdaderos, lo que podría estar asociado con la extensión del cribado porque las regiones de alto riesgo están especialmente señaladas para el cribado (causalidad inversa) o porque los factores de riesgo para el cáncer de mama verdadero resultan estar asociados al cribado (confusión) ─por ejemplo, a través de asociaciones de los ingresos con la edad en el primer parto y la participación en  el cribado.

De todas formas, la existencia de más cánceres verdaderos daría lugar a más muertes─aún sigue sin haber un aumento en la mortalidad por cáncer de mama en el condado. Incluso cuando hay 1,8 veces más cánceres diagnosticados, la mortalidad es la misma. Para sostener que estos diagnósticos adicionales aún siguen siendo cánceres de mama verdaderos, los autores dicen que tendrían que suponer que los condados con más cribado tienen mejores resultados y que, curiosamente, el contrapeso es tan preciso que no queda ninguna asociación entre el cribado y la mortalidad.

Los investigadores no hallan ninguna razón para este equilibrio excepto la coincidencia. Por lo tanto, dicen, si bien el equilibrio no es imposible, lo consideran improbable. Por otra parte, agregan parece improbable observar más del doble de diagnósticos de cánceres de mama verdaderos en las primeras etapas sin que haya cambios concomitantes en la incidencia de la enfermedad localmente avanzada y metastásica.

Por último, “nuestras conclusiones son en sí mismas vulnerables a los errores ecológicos.” Sin embargo, cuando se evaluó la asociación entre el cribado y la incidencia dentro de determinadas áreas, se hallaron resultados similares en 9 estados y 2 áreas metropolitanas. Por otra parte, la asociación entre el cribado y el cáncer de mama no varía sustancialmente con la población del condado.

En resumen, aunque no se puede excluir el sesgo ecológico sin datos individuales, ninguno de los análisis sugirió amenazas a la validez. Para investigar los límites de los 10 años de seguimiento, también se analizaron las tasas de mortalidad cumulativa. Sin embargo, no se hallaron pruebas que indiquen que los resultados observados durante los primeros 10 años después del diagnóstico podrían cambiar a partir de entonces. Otras limitaciones del estudio son la pérdida del seguimiento; la faltan de tumores de menor tamaño; la falta del análisis de la terapia adyuvante, los factores de riesgo, la ecografía y la autocorrelación espacial; el uso de las estimaciones del programa National Cancer Institute’s Small Area Estimates for Screening Behaviors (NCI-SAE) y, la característica de la causa de muerte que figura en los registros.

Está justificado que los médicos desconfiar de los estudios ecológicos debido a la falacia ecológica. Sin embargo, en última instancia, las decisiones deben tomarse en base a la evidencia disponible, y no a ideales inalcanzables. Los estudios ecológicos son especialmente adecuados para la investigación del sobrediagnóstico debido a que el sobrediagnóstico actualmente no se observa en las personas, sino solamente en las poblaciones. De hecho, la reciente revisión metodológica de Carter y col. concluyó que los mejores diseños para la investigación del sobrediagnóstico son los estudios ecológicos y de cohortes de alta calidad, con múltiples configuraciones.

En el presente estudio se examinaron 547 condados con diversas tasas de cribado. Parece que ningún estudio previo del sobrediagnóstico de cáncer de mama comparó más de 12 condados, países, o regiones. Otros investigadores consideraron modelos matemáticos y estudios de simulación clínicos más confiables, pero por supuesto, los clínicos también tienen derecho a desconfiar de los supuestos no probados requeridos para modelar el desconocimiento principal─la historia natural del cáncer de mama detectado por el cribado.

Conclusiones

Este análisis muestra que cuando el cribado mamobráfico se hace en la población general de EE. UU, el efecto más importante es el sobrediagnóstico. Sin embargo, los autores no creen que la tasa de ese cribado llegue a cero. Como en la generalidad de los cribados, el balance de los beneficios y daños posiblemente sea más favorable cuando el cribado está dirigido a aquellos con mayor riesgo y realizado con demasiada frecuencia o muy raramente, y a veces seguido por un período de observación expectante en lugar de un tratamiento activo inmediato.

Más allá de estas conclusiones, los datos del condado muestran otras 2 características preocupantes, las que no han sido comentadas por los autores porque son más tentativas. En primer lugar, el cribado no se asoció con menor presentación de cánceres de mama grandes. Sin embargo, no está claro si este resultado a nivel del condado significa que el cribado no está pudiendo captar los cánceres de mama verdaderas antes de que lleguen a ser grandes, o si las reducciones en la presentación de los cánceres de mama grandes verdaderos están ocultas por el aumento de la presentación de un marcado sobrediagnóstico.

En segundo lugar, y tal vez relacionado con lo anterior, el cribado no se asoció con menor mortalidad por cáncer de mama seguimiento de 10 años. No obstante, la mortalidad por cáncer de mama observada puede ser demasiado infrecuente e interfiere demasiado para detectar de forma confiable la reducción del 20% a los 13 años del seguimiento, como fue estimado en un metaanálisis exhaustivo estudios sobre el cribado mamográfico.

En resumen, dicen los autores, ambas características son temas prometedores para futuras investigaciones. Este momento también es el adecuado para comenzar a investigar si todas las mujeres que participan del cribado mamográfico tienen el mismo riesgo de sobrediagnóstico, o si el sobrediagnóstico es especialmente probable en algunos grupos.

Traducción y resumen objetivo: Dra. Marta Papponetti

Referencias

1. Marmot MG, Altman DG, Cameron DA, Dewar JA, Thompson SG, Wilcox M. The benefits and harms of breast cancer screening: an independent review. Br J Cancer. 2013;108(11):2205-2240.
2. Carter JL, Coletti RJ, Harris RP. Quantifying and monitoring overdiagnosis in cancer screening: a systematic review of methods. BMJ. 2015;350:g7773.
3. Barratt A. Overdiagnosis in mammography screening: a 45 year journey from shadowy idea to acknowledged reality. BMJ. 2015;350:h867.
4. Nelson HD, Tyne K, Naik A, Bougatsos C, Chan BK, Humphrey L; US Preventive Services Task Force. Screening for breast cancer: an update for the US Preventive Services Task Force. Ann Intern Med. 2009;151(10):727-737, W237-42.
5. Humphrey LL, Helfand M, Chan BKS,Woolf SH. Breast cancer screening: a summary of the evidence for the US Preventive Services Task Force. Ann Intern Med. 2002;137(5, part 1):347-360.
6. Biller-Andorno N, Jüni P. Abolishing mammography screening programs? a iew from the Swiss Medical Board. N Engl J Med. 2014;370 (21):1965-1967.
7. Surveillance, Epidemiology, and End Results Program. SEER*Stat databases: SEER 18 registries, November 2012 submission. http://seer.cancer.gov /data/seerstat/nov2012/. Accessed October 10, 2014.
8. Surveillance, Epidemiology, and End Results Program. SEER*Stat software, version 8.1.2. http://seer.cancer.gov/seerstat. October 10, 2014.
9. Etzioni R, Gulati R, Mallinger L, Mandelblatt J. Influence of study features and methods on overdiagnosis estimates in breast and prostate cancer screening. Ann Intern Med. 2013;158(11):831-838.
10. Greenlee RT, Murray T, Bolden S, Wingo PA. Cancer statistics, 2000. CA Cancer J Clin. 2000;50 (1):7-33.
11. Raghunathan TE, Xie D, Schenker N, et al. Combining information from two surveys to estimate county-level prevalence rates of cancer risk factors and screening. J AmStat Assoc. 2007; 102(478):474-486. doi:10.1198 /016214506000001293.
12. National Cancer Institute, Division of Cancer Control and Population Sciences, Statistical Methodology & Applications Branch. Small area estimates for cancer risk factors &  screening behaviors. http://sae.cancer.gov. Released May 2010. Accessed October 10, 2014.
13. Breast Cancer Surveillance Consortium, National Cancer Institute. Distribution of key variables. http://breastscreening.cancer.gov/data /variables/. Accessed February 23, 2015.
14. Chu KC,Miller BA, Feuer EJ, Hankey BF. Amethod for partitioning cancer mortality trends by factors associated with diagnosis: an application to female breast cancer. J Clin Epidemiol. 1994;47 (12):1451-1461.
15. Kalager M, ZelenM, Langmark F, Adami H-O. Effect of screening mammography on breast-cancer mortality in Norway. N Engl J Med. 2010;363(13):1203-1210.
16. Singletary SE, Allred C, Ashley P, et al. Staging system for breast cancer: revisions for the 6th edition of the AJCC Cancer Staging Manual. Surg Clin North Am. 2003;83(4):803-819.
17. Carlson RW, Anderson BO, BensingerW, et al; National Comprehensive Cancer Network. NCCN practice guidelines for breast cancer. Oncology (Williston Park). 2000;14(11A):33-49.
18. Fritz A, Ries L, eds. SEER Extent of Disease 1998, Codes and Coding Instructions (No. T-899; Pub. No. 98-4354). Bethesda, MD: National Cancer Institute; 1998.
19. Seiffert JE, ed. SEER Program: Comparative Staging Guide for Cancer, Version 1.1. Bethesda, MD: National Cancer Institute; 1993.
20. Wood SN. Thin plate regression splines. J R Stat Soc Series B StatMethodol. 2003;65(1):95-114. doi:10.1111/1467-9868.00374.
21. Greenland S, Robins J. Invited commentary: ecologic studies—biases, misconceptions, and counterexamples. Am J Epidemiol. 1994;139(8): 747-760.
22. Wood S. Generalized Additive Models: An IntroductionWith R. Boca Raton, FL: CRC Press; 2006.
23. Wood SN. Fast stable restricted maximum likelihood and marginal likelihood estimation of semiparametric generalized linear models. J R Stat Soc Series B StatMethodol. 2011;73(1):3-36.
doi:10.1111/j.1467-9868.2010.00749.x. 24. Wood S.mgcv:Mixed GAM computation vehicle with GCV/AIC/REML smoothness estimation. R package, version 1.7. http://cran.r-project.org/web/packages/mgcv/index.html. Accessed September 1, 2014.
25. Marra G,Wood SN. Coverage properties of confidence intervals for generalized additive model components. Scand J Stat. 2012;39(1):53-74. doi:10.1111/j.1467-9469.2011.00760.x.
26. Pasek J, Tahk A, Culter G, SchwemmleM. Weights:Weighting andWeighted Statistics. http: //cran.r-project.org/web/packages/weights/index .html. Accessed February 20, 2015.
27. Rodgers JL, NicewanderWA.  Thirteen ways to look at the correlation coefficient. Am Stat. 1988;42 (1):59-66. doi:10.1080/00031305.1988.10475524.
28. Taylor R. Interpretation of the correlation coefficient: a basic review. J Diagn Med Sonogr. 1990;6(1):35-39. doi:10.1177 /875647939000600106.
29. Esserman L, Shieh Y, Thompson I. Rethinking screening for breast cancer and prostate cancer. JAMA. 2009;302(15):1685-1692.
30. Bleyer A,Welch HG. Efect of three decades of screening mammography on breast-cancer incidence. N Engl J Med. 2012;367(21):1998-2005.
31. AndersonWF, Jatoi I, Devesa SS. Assessing the impact of screening mammography: breast cancer incidence and mortality rates in Connecticut (1943-2002). Breast Cancer Res Treat. 2006;99(3): 333-340.
32. Greenland S, Morgenstern H. Ecological bias, confounding, and effectmodification. Int J Epidemiol. 1989;18(1):269-274.
33. Wakefield J. Ecologic studies revisited. Annu Rev Public Health. 2008;29:75-90.
34. Puliti D, Duffy SW,Miccinesi G, et al; EUROSCREE NWorking Group. Overdiagnosis in mammographic screening for breast cancer in Europe: a literature review. J Med Screen. 2012;19 (suppl 1):42-56.
35. Njor S, Nyström L, Moss S, et al; Euroscreen Working Group. Breast cancer mortality in mammographic screening in Europe: a review of incidence-based mortality studies. J Med Screen. 2012;19(suppl 1):33-41.
36. Jonsson H, Johansson R, Lenner P. Increased incidence of invasive breast cancer after the introduction of service screening with mammography in Sweden. Int J Cancer. 2005;117 (5):842-847.
37. Esserman LJ, Thompson IM, Reid B, et al. Addressing overdiagnosis and overtreatment in cancer: a prescription for change. Lancet Oncol. 2014;15(6):e234-e242

Link: http://www.intramed.net

 

Simulador TTE

Candidiasis Invasiva [1610]

de Administrador TTE - viernes, 4 de diciembre de 2015, 19:13
 

Candidiasis invasiva

Autor: Kullberg BJ, Arendrup MC N Engl J Med 2015;373:1445-56.

La candidiasis invasiva es la micosis más común entre los pacientes hospitalizados en los países desarrollados. Comprende la candidemia y la candidiasis de los tejidos profundos.

La candidiasis invasiva es la micosis más común entre los pacientes hospitalizados en los países desarrollados. Comprende la candidemia y la candidiasis de los tejidos profundos. La candidemia es la más frecuente. La candidiasis de los tejidos profundos proviene de la diseminación hematógena o de la inoculación directa de cándida en un lugar estéril, como la cavidad peritoneal. La mortalidad entre los pacientes con candidiasis invasiva es de hasta el 40%, incluso en los pacientes que reciben tratamiento. Además, el desplazamiento global a favor de las especies de cándida no albicans es preocupante, al igual que la resistencia a los antimicóticos.

Epidemiología

La candidiasis invasiva afecta a más de 250.000 personas por año en todo el mundo y provoca más de 50.000 muertes. La candidemia a menudo se cita como la cuarta enfermedad más frecuente del torrente sanguíneo. Aunque esta estadística corresponde a las unidades de cuidados intensivos (UCI), en la mayoría de los estudios demográficos la candidemia se encuentra entre la séptima y la décima infección hemática más frecuente. Las tasas de incidencia están en aumento o estables en casi todas las regiones, aunque se han informado tasas en disminución en zonas de alta incidencia tras mejoras en la higiene.

La incidencia de candidemia es específica para la edad. Las tasas máximas se observan en los extremos etarios. Los factores de riesgo más importantes para la candidiasis invasiva son los catéteres vasculares centrales, la cirugía reciente (especialmente la cirugía con filtraciones en las anastomosis) y la administración de antibióticos de amplio espectro. Aunque la candidemia es la manifestación más común de la candidiasis invasiva, las formas con hemocultivos negativos son síndromes como la candidiasis diseminada crónica (hepatoesplénica) en pacientes con cáncer hematológico y la infección profunda de otros órganos o lugares, tales como huesos, músculos, articulaciones, ojos, o sistema nervioso central. La mayoría de estas infecciones surgen a partir de una infección hemática anterior o no diagnosticada. A la inversa, puede haber introducción directa de cándida en un lugar estéril y producir, por ejemplo, candidiasis renal ascendente o peritonitis candidiásica tras la cirugía intestinal. Las infecciones profundas pueden ser limitadas o generar candidemia secundaria. Los pocos datos publicados sugieren que la candidiasis abdominal invasiva puede ser mucho más frecuente de lo que se supone.

"Los factores de riesgo más importantes para la candidiasis invasiva son los catéteres vasculares centrales, la cirugía reciente (especialmente la cirugía con filtraciones en las anastomosis) y la administración de antibióticos de amplio espectro."

Especies de cándida 

La distribución de las especies cambió en las últimas décadas. Tras ser las especie dominante, la Candida albicans hoy en día representa sólo la mitad de las cepas detectadas. La C. glabrata surgió como microrganismo importante en Europa del norte, los EEUU y Canadá, mientras que la C. parapsilosis predomina en el sur de Europa, en Asia y en América del sur. Estos cambios se deben tener en cuenta para el tratamiento, ya que cada especie tiene diferente sensibilidad. La virulencia de cada especie también es muy diferente. C. parapsilosis y C. krusei son menos virulentas que C. albicans, C. tropicalis, y C. glabrata. A pesar de su baja virulencia, C. parapsilosis puede crecer muy bien en algunos ambientes debido a su capacidad para adherirse a los dispositivos médicos y su propensión a colonizar la piel, características que facilitan los brotes intrahospitalarios. Otras especies menos frecuentes son C. dubliniensis, C. lusitaniae, C. kefyr, y C. guilliermondii.

Immunogenética de las infecciones por Cándida

La mayoría de los pacientes de la UCI no adquieren candidiasis invasiva, aunque compartan los mismos factores de riesgo. Es probable que ciertos pacientes sean más proclives a la infección debido a la variación en los genes que confieren susceptibilidad a la infección. Un gran estudio clínico reveló que la susceptibilidad a la candidemia era mayor entre pacientes de América del norte y de Europa que tenían polimorfismos de un solo nucleótido (PSN) en la vía del receptor tipo toll 1–interferon-γ, que en una cohorte de control emparejada para la enfermedad de base. En un estudio en el que se evaluó la susceptibilidad a la candidemia, se identificaron tres nuevos genes asociados con aumento del riesgo de enfermedad.

Asimismo, la progresión de la enfermedad y la candidemia persistente a pesar del tratamiento se asociaron con polimorfismos de las citocinas que generaron aumento de los niveles circulantes de interleucina 10 antinflamatoria o disminución de los niveles de interleucina 12b proinflamatoria. Estos datos señalan la importancia del equilibrio de las citocinas, tanto para la susceptibilidad a adquirir candidiasis invasiva como para la capacidad de eliminar la infección una vez que ésta se diseminó. La identificación de alelos específicos relacionados con el riesgo de enfermedad y de vías de las citocinas asociadas con resultados desfavorables sugiere que las estrategias de pesquisa basadas sobre la presencia o la ausencia de ciertos PSN pueden ayudar a identificar a pacientes en riesgo para los que el tratamiento antimicótico o la inmunoterapia complementaria podría ser útil.

Diagnóstico

La detección de la candidiasis invasiva puede ser directa, mediante el cultivo de muestras de sangre o de tejidos de lugares normalmente estériles, o indirecta, en la que se emplean marcadores indirectos y análisis de la reacción en cadena de la polimerasa (PCR).

El cultivo es actualmente el único método diagnóstico que permite pruebas de sensibilidad ulteriores. La sensibilidad de los hemocultivos es del 21 - 71%, según estudios de autopsias. Los hemocultivos pueden ser diagnósticos durante el período de candidemia, mientras que los hemocultivos obtenidos de pacientes con infecciones profundas, hematógenas, a menudo son negativos. Una limitación de los hemocultivos es que los resultados demoran y el resultado positivo puede ser tardío.

El hemocultivo positivo obliga al inicio inmediato del tratamiento y a la búsqueda de focos metastáticos. Los antígenos de Cándida mannan y los anticuerpos antimannan y el β-d-glucano son los principales marcadores indirectos de la candidiasis invasiva. 
La ventaja principal del β-d-glucano es su valor pronóstico negativo para la candidiasis invasiva en contextos donde la prevalencia es de baja a moderada.

Profilaxis

Hasta ahora, el empleo de profilaxis antimicótica en pacientes en la UCI ha recibido poco apoyo de estudios clínicos, excepto por su uso en grupos específicos de alto riesgo. En pacientes sometidos a cirugía abdominal reciente y que sufren perforaciones gastrointestinales recurrentes o pérdidas a través de la anastomosis, la profilaxis con fluconazol fue eficaz. La profilaxis antimicótica generalmente tuvo tendencia a reducir la incidencia de candidemia en aproximadamente el 50%, pero esta estrategia no mejoró la supervivencia. 

Un estudio reciente aleatorizado, controlado con placebo, empleó profilaxis con caspofungina en pacientes en la UCI con alto riesgo de candidiasis invasiva. No se hallaron diferencias significativas entre los grupos en la incidencia de candidemia, mortalidad por todas las causas, empleo de antimicóticos o duración de la hospitalización en la UCI.  Por ahora, la profilaxis antimicótica se debe limitar a los pacientes en los que se demostró su utilidad: pacientes con pérdidas por anastomosis gastrointestinales, pacientes sometidos a trasplante de páncreas o de intestino delgado, determinados pacientes sometidos a trasplante de hígado que tienen alto riesgo de candidiasis y recién nacidos prematuros con bajo peso extremo en ambientes con alta incidencia de candidiasis neonatal.

Tratamiento temprano

Estudios de observación retrospectivos sugirieron que el tratamiento antimicótico temprano basado sobre los síntomas o los biomarcadores se asocia con reducción de la mortalidad entre pacientes con candidiasis invasiva. Análisis multifactoriales recientes identificaron que el empleo temprano de tratamiento antimicótico apropiado y el control de la fuente de infección son los principales determinantes de supervivencia. Estas estrategias no han sido validadas por estudios prospectivos.

Otros enfoques más refinados son el tratamiento manejado por reglas pronósticas basadas sobre factores de riesgo clínicos, la presencia de la colonización por cándidas y los resultados de las pesquisas de β-d-glucano plasmático, pero hasta la fecha no se mostró disminución de la mortalidad o de la duración de la hospitalización en estudios prospectivos.  En lugar de considerarlas como herramientas diagnósticas definitivas, las reglas pronósticas y las pruebas no basadas sobre cultivos se deben ver como marcadores que ayudan a evaluar la posibilidad de que el paciente sufra candidiasis invasiva.

"Análisis multifactoriales recientes identificaron que el empleo temprano de tratamiento antimicótico apropiado y el control de la fuente de infección son los principales determinantes de supervivencia."

Elección del tratamiento antimicótico 

No hay estudios prospectivos que evalúen la superioridad de alguno de los antimicóticos sobre los restantes. Estudios iniciales mostraron que el fluconazol, el voriconazol y la caspofungina eran tan eficaces como el desoxicolato de anfotericina B y tenían mucho menos efectos tóxicos. Estos resultados fueron el fin del empleo de desoxicolato de anfotericina B como opción terapéutica para la candidiasis invasiva, excepto en lugares con recursos limitados. Se halló que la micafungina era tan eficaz como la caspofungina y la anfotericina B liposomal en dos estudios comparativos ulteriores.

Un importante estudio comparó la eficacia de la anidulafungina con la del fluconazol. Las tasas de respuesta fueron significativamente mayores con la anidulafungina que con el fluconazol (76% vs. 60%; P = 0, 01). Esta superioridad de la anidulafungina sobre el fluconazol fue más clara en pacientes infectados con C. albicans (respuesta global, 81% vs. 62%; P = 0,02), aunque la C. albicans fue casi uniformemente sensible al fluconazol. También se observaron resultados inferiores con el fluconazol en pacientes con puntuaciones bajas (que indican enfermedad menos grave) en la evaluación de fisiología y de salud Acute Physiology and Chronic Health Evaluation (APACHE II), lo que sugiere que los resultados inferiores con el fluconazol no estaban relacionados con la gravedad de la enfermedad. Las opiniones de los especialistas en micología acerca de si un único estudio puede determinar la superioridad de las echinocandinas sobre los azoles para el tratamiento de la candidiasis invasiva están divididas.

Estudios más recientes proporcionaron apoyo razonable, pero sin prueba formal, de la superioridad de las echinocandinas como tratamiento para la mayoría de los pacientes con candidiasis invasiva. El más notable es el análisis conjunto de siete estudios aleatorizados sobre los tratamientos antimicóticos. En éste se halló que la aleatorización a una echinocandina se asoció con mejores tasas de supervivencia y mejores resultados clínicos que el tratamiento con un triazol o con anfotericina B. Esto fue más evidente entre los pacientes infectados con C. albicans o C. glabrata. Las ventajas del tratamiento con echinocandinas se observaron entre pacientes con puntuaciones APACHE II, salvo en los cuartilos más altos, lo que sugiere que estas ventajas no se limitan a los pacientes más graves. Además del tratamiento con un antimicótico del grupo echinocandinas, la eliminación de los catéteres intravenosos fue un determinante independiente de aumento de la supervivencia.

Varios estudios de cohortes en los que se emplearon modelos multifactoriales identificaron el tratamiento con una echinocandina y la eliminación del catéter como las estrategias terapéuticas asociadas con mejores resultados. Otros datos proporcionaron apoyo razonable para a eficacia de las echinocandinas en pacientes en la UCI, pacientes con candidiasis profundas y pacientes infectados con especies de cándidas distintas a la C. albicans. La C. parapsilosis es menos sensible a las echinocandinas a nivel celular y enzimático que otras especies de cándidas.

Los estudios clínicos y las recomendaciones terapéuticas están sesgados hacia los pacientes con candidemia, ya que la infección es de más fácil reconocimiento y es más sencillo incorporar a estos pacientes a los estudios clínicos que a los pacientes con candidiasis profundas. Además, estos estudios se efectuaron durante un extenso período durante el cual se produjeron muchos adelantos terapéuticos. A pesar de esto, se sugiere que las echinocandinas se asocian con mejores resultados que los azoles, independientemente del tipo de candidiasis invasiva, de las puntuaciones APACHE II y de la especie de cándida (excepto la C. parapsilosis). Sin embargo, algunos especialistas creen que hay un subgrupo de pacientes ambulatorios, estables, de bajo riesgo, en los que el tratamiento con fluconazol es aceptable. Incluso en algunas situaciones clínicas quizás se prefieran los triazoles, como en el tratamiento de la meningitis, la endoftalmitis y la candidiasis de las vías urinarias (enfermedades en las que las echinocandinas están limitadas por su farmacocinesia) o en el tratamiento de pacientes que han estado expuestos anteriormene a las echinocandinas durante períodos prolongados.

Duración del tratamiento 

Existen pocos datos para avalar las recomendaciones acerca de la duración del tratamiento o del cambio gradual de las echinocandinas al tratamiento intravenoso u oral con azoles. Puesto que se presume que el tratamiento inicial con echinocandinas es el más eficaz para prevenir la muerte, el requisito principal para la transición a los azoles debe ser la estabilización clínica del paciente y no sólo la identificación de la especies de cándida y su sensibilidad a los azoles — con la probable excepción de la infección por C. parapsilosis.

Estudios recientes de fase 4 incorporaron una estrategia de transición a un azol oral ya 5 días después del comienzo del tratamiento intravenoso con una echinocandina, siempre y cuando la especie de cándida haya sido eliminad de la sangre y sea probablemente sensible a los azoles y que el paciente esté estable y pueda tomar medicación oral. Los resultados de esta estrategia con respecto a la eficacia y la supervivencia fueron similares a los de estudios previos en los que se exigía un mínimo de 10 días de tratamiento parenteral con echinocandinas.

Manejo del catéter

El concepto de apoyar la extracción de los catéteres intravasculares en pacientes con candidemia se debe a que los catéteres se identificaron como un factor de riesgo importante para la candidemia, a la presencia de biofilms de especies de cándida adheridas a los catéteres y a la observación de que la candidemia puede persistir hasta la extracción de los catéteres. No obstante, no hay estudios ciegos, aleatorizados sobre este tema. Análisis retrospectivos de subgrupos mostraron resultados divergentes. Si bien un análisis cuidadoso no pudo identificar un efecto significativo de la extracción temprana de los catéteres 24 o 48 horas después de iniciado el tratamiento, otros estudios hallaron que la extracción del catéter en cualquier punto temporal se asoció con disminución de la mortalidad. En un análisis conjunto de siete estudios aleatorizados, el tratamiento con una echinocandina y la extracción del catéter se identificaron como las dos estrategias terapéuticas modificables asociadas con mejor supervivencia.

Surgimiento de resistencia

La resistencia al tratamiento antimicótico puede surgir por medio de la selección de especies con resistencia intrínseca o de la inducción de resistencia en cepas de especies que habitualmente son sensibles. La primera vía es la más frecuente, como lo ilustran el surgimiento de C. glabrata tras la introducción del fluconazol y de C. parapsilosis en ambientes donde se había aumentado el empleo de echinocandinas. Además, la dosis insuficiente de azoles se asoció con el surgimiento de resistencia adquirida a las echinocandinas Cada vez hay más comunicaciones sobre cepas de Cándida con resistencia adquirida a las echinocandinas, en especial de C. glabrata así como también de C. albicans, C. tropicalis, C. krusei, C. kefyr, C. lusitaniae y C. dubliniensis. Estudios recientes indican que la tasa de resistencia adquirida a las echinocandinas en cepas de otras fuentes además de la sangre puede estar subestimada, lo que sugiere que la candidiasis profunda quizás actúe como reservorio oculto de resistencia a las echinocandinas.

Conclusiones y perspectivas a futuro

El tratamiento de la candidiasis invasiva ha cambiado notablemente durante la última década. Se deben tener en cuenta los cambios en la epidemiología y el surgimiento de resistencia tanto contra los triazoles como contra las echinocandinas. Se ha iniciado una nueva era donde se alcanzarán mejores resultados para los pacientes con candidiasis invasiva no tanto con nuevos fármacos, sino con estrategias de intervención precoz basadas sobre la combinación de reglas pronósticas, pruebas no basadas sobre los cultivos (por ejemplo análisis de PCR o pruebas para antígenos) y, por último, perfiles de riesgo personalizados, basados sobre la inmunogenética. Actualmente, hay importante necesidad de estudios que validen la importancia de los diagnósticos no basados sobre los cultivos para las presuntas estrategias de tratamiento precoz. 

Evidencia que se va acumulando señala la importancia del tratamiento antimicótico temprano y apropiado para obtener buenos resultados. Las echinocandinas parecen ser los fármacos de primera elección para la mayoría de los pacientes, cualquiera sea la gravedad de la enfermedad.

Se produjo así un cambio de paradigma en el tratamiento de la candidiasis invasiva: tratar tempranamente con una echinocandina y cambiar gradualmente a un triazol, teniendo en cuenta la estabilización clínica del paciente, la especie de cándida y su sensibilidad. Se podrá así por fin comenzar a ver la disminución de la mortalidad entre los pacientes con candidemia.

Comentario y resumen objetivo: Dr. Ricardo Ferreira

Bibliografia

1. Arendrup MC. Epidemiology of invasive candidiasis. Curr Opin Crit Care 2010; 16: 445-52.
2. Cleveland AA, Harrison LH, Farley MM, et al. Declining incidence of candidemia and the shifting epidemiology of Candida resistance in two US metropolitan areas, 2008-2013: results from population-based surveillance. PLoS One 2015; 10(3): e0120452.
3. Wisplinghoff H, Bischoff T, Tallent SM, Seifert H, Wenzel RP, Edmond MB. 
Nosocomial bloodstream infections in US hospitals: analysis of 24,179 cases from a prospective nationwide surveillance study. Clin Infect Dis 2004; 39: 309-17.
4. Gradel KO, Sch.nheyder HC, Arpi M, Knudsen JD, Ostergaard C, S.gaard M. The Danish Collaborative Bacteraemia Network (DACOBAN) database. Clin Epidemiol 2014; 6: 301-8.
5. Magill SS, Edwards JR, Bamberg W, et al. Multistate point-prevalence survey of health care-associated infections. N Engl J Med 2014; 370: 1198-208.
6. Arendrup MC, Sulim S, Holm A, et al. Diagnostic issues, clinical characteristics, and outcomes for patients with fungemia. J Clin Microbiol 2011; 49: 3300-8.
7. Lortholary O, Renaudat C, Sitbon K, et al. Worrisome trends in incidence and mortality of candidemia in intensive care units (Paris area, 2002-2010). Intensive Care Med 2014; 40: 1303-12.
8. Leroy O, Gangneux J-P, Montravers P, et al. Epidemiology, management, and risk factors for death of invasive Candida infections in critical care: a multicenter, prospective, observational study in France (2005-2006). Crit Care Med 2009; 37: 1612-8.
9. Clancy CJ, Nguyen MH. Finding the “missing 50%” of invasive candidiasis: how nonculture diagnostics will improve understanding of disease spectrum and transform patient care. Clin Infect Dis 2013; 56: 1284-92.
10. Guinea J, Zaragoza ó, Escribano P, et al. Molecular identification and antifungal susceptibility of yeast isolates causing fungemia collected in a population-based study in Spain in 2010 and 2011. Antimicrob Agents Chemother 2014; 58: 1529-37.
11. Arendrup M, Horn T, Frimodt-M.ller N. In vivo pathogenicity of eight medically relevant Candida species in an animal model. Infection 2002; 30: 286-91.
12. Vaz C, Sampaio P, Clemons KV, Huang Y-C, Stevens DA, Pais C. Microsatellite multilocus genotyping clarifies the relationship of Candida parapsilosis strains involved in a neonatal intensive care unit outbreak. Diagn Microbiol Infect Dis 2011; 71: 159-62.
13. Plantinga TS, Johnson MD, Scott WK, et al. Toll-like receptor 1 polymorphisms increase susceptibility to candidemia. J Infect Dis 2012; 205: 934-43.
14. Kumar V, Cheng S-C, Johnson MD, et al. Immunochip SNP array identifies novel genetic variants conferring susceptibility to candidaemia. Nat Commun 2014; 5: 4675. 15. Johnson MD, Plantinga TS, van de Vosse E, et al. Cytokine gene polymorphisms and the outcome of invasive candidiasis: a prospective cohort study. Clin Infect Dis 2012; 54: 502-10.
16. Kullberg BJ, van de Veerdonk F, Netea MG. Immunotherapy: a potential adjunctive treatment for fungal infection. Curr Opin Infect Dis 2014; 27: 511-6.
17. Fortún J, Meije Y, Buitrago MJ, et al. Clinical validation of a multiplex realtime PCR assay for detection of invasive candidiasis in intensive care unit patients. J Antimicrob Chemother 2014; 69: 3134-41.
18. Cuenca-Estrella M, Verw eij PE, Arendrup MC, et al. ESCMID guideline for the diagnosis and management of Candida diseases 2012: diagnostic procedures.
Clin Microbiol Infect 2012; 18: Suppl 7: 9-18.
19. Karageorgopoulos DE, Vouloumanou EK, Ntziora F, Michalopoulos A, Rafailidis PI, Falagas ME. β-D-glucan assay for the diagnosis of invasive fungal infections: a meta-analysis. Clin Infect Dis 2011; 52: 750-70.
20. Ostrosky-Zeichner L, Alexander BD, Kett DH, et al. Multicenter clinical evaluation of the (1 — >3) beta-D-glucan assay as an aid to diagnosis of fungal infections in humans. Clin Infect Dis 2005; 41: 654-9.
21. Lamoth F, Cruciani M, Mengoli C, et al. β-Glucan antigenemia assay for the diagnosis of invasive fungal infections in patients with hematological malignancies: a systematic review and meta-analysis of cohort studies from the Third European Conference on Infections in Leukemia (ECIL-3). Clin Infect Dis 2012; 54: 633-43. 
22. Mikulska M, Calandra T, Sanguinetti M, Poulain D, Viscoli C. The use of mannan antigen and anti-mannan antibodies in the diagnosis of invasive candidiasis: recommendations from the Third European Conference on Infections in Leukemia. Crit Care 2010; 14: R222.
23. Poissy J, Sendid B, Damiens S, et al. Presence of Candida cell wall derived polysaccharides in the sera of intensive care unit patients: relation with candidaemia and Candida colonisation. Crit Care 2014; 18: R135.
24. Sulahian A, Porcher R, Bergeron A, et al. Use and limits of (1-3)-β-d-glucan assay (Fungitell), compared to galactomannan determination (Platelia Aspergillus), for diagnosis of invasive aspergillosis. J Clin Microbiol 2014; 52: 2328-33.
25. Tissot F, Lamoth F, Hauser PM, et al. β-Glucan antigenemia anticipates diagnosis of blood culture-negative intraabdominal candidiasis. Am J Respir Crit Care Med 2013; 188: 1100-9.
26. Sendid B, Poirot JL, Tabouret M, et al. Combined detection of mannanaemia and antimannan antibodies as a strategy for the diagnosis of systemic infection caused by pathogenic Candida species. J Med Microbiol 2002; 51: 433-42.
27. Avni T, Leibovici L, Paul M. PCR diagnosis of invasive candidiasis: systematic review and meta-analysis. J Clin Microbiol 2011; 49: 665-70.
28. Nguyen MH, Wissel MC, Shields RK, et al. Performance of Candida real-time polymerase chain reaction, β-D-glucan assay, and blood cultures in the diagnosis of invasive candidiasis. Clin Infect Dis 2012; 54: 1240-8.
29. Chang S-S, Hsieh W-H, Liu T-S, et al. Multiplex PCR system for rapid detection of pathogens in patients with presumed sepsis - a systemic review and meta-analysis. PLoS One 2013; 8(5): e62323.
30. Mylonakis E, Clancy CJ, Ostrosky- Zeichner L, et al. T2 magnetic resonance assay for the rapid diagnosis of candidemia in whole blood: a clinical trial. Clin Infect Dis 2015; 60: 892-9.
31. Pappas PG, Kauffman CA, Andes D, et al. Clinical practice guidelines for the management of candidiasis: 2009 update by the Infectious Diseases Society of America. Clin Infect Dis 2009; 48: 503-35.
32. Muldoon EG, Denning DW. Prophylactic echinocandin: is there a subgroup of intensive care unit patients who benefit? Clin Infect Dis 2014; 58: 1227-9.
33. Eggimann P, Francioli P, Bille J, et al. Fluconazole prophylaxis prevents intraabdominal candidiasis in high-risk surgical patients. Crit Care Med 1999; 27: 1066-72.
34. Pelz RK, Hendrix CW, Swoboda SM, et al. Double-blind placebo-controlled trial of fluconazole to prevent candidal infections in critically ill surgical patients. Ann Surg 2001; 233: 542-8.
35. Shorr AF, Chung K, Jackson WL, Waterman PE, Kollef MH. Fluconazole prophylaxis in critically ill surgical patients: a meta-analysis. Crit Care Med 2005; 33: 1928-35.
36. Ostrosky-Zeichner L, Shoham S, Vazquez J, et al. MSG-01: a randomized, double-blind, placebo-controlled trial of caspofungin prophylaxis followed by preemptive therapy for invasive candidiasis in high-risk adults in the critical care setting. Clin Infect Dis 2014; 58: 1219-26.
37. Garey KW, Rege M, Pai MP, et al. Time to initiation of fluconazole therapy impacts mortality in patients with candidemia: a multi-institutional study. Clin Infect Dis 2006; 43: 25-31.
38. Andes DR, Safdar N, Baddley JW, et al. Impact of treatment strategy on outcomes in patients with candidemia and other forms of invasive candidiasis: a patient-level quantitative review of randomized trials. Clin Infect Dis 2012; 54: 1110-22.
39. Puig-Asensio M, Pemán J, Zaragoza R, et al. Impact of therapeutic strategies on the prognosis of candidemia in the ICU. Crit Care Med 2014; 42: 1423-32.
40. Kollef M, Micek S, Hampton N, Doherty JA, Kumar A. Septic shock attributed to Candida infection: importance of empiric therapy and source control. Clin Infect Dis 2012; 54: 1739-46.
41. León C, Ruiz-Santana S, Saavedra P, et al. Usefulness of the “Candida score” for discriminating between Candida colonization and invasive candidiasis in non neutropenic critically ill patients: a prospective multicenter study. Crit Care Med 2009; 37: 1624-33.
42. Bruyère R, Quenot JP, Prin S, et al. Empirical antifungal therapy with an echinocandin in critically-ill patients: prospective evaluation of a pragmatic Candida score-based strategy in one medical ICU. BMC Infect Dis 2014; 14: 385.
43. Playford EG, Lipman J, Kabir M, et al. Assessment of clinical risk predictive rules for invasive candidiasis in a prospective multicentre cohort of ICU patients.
Intensive Care Med 2009; 35: 2141-5.
44. Rex JH, Bennett JE, Sugar AM, et al. A randomized trial comparing fluconazole with amphotericin B for the treatment of candidemia in patients without neutropenia. N Engl J Med 1994; 331: 1325-30.
45. Mora-Duarte J, Betts R, Rotstein C, et al. Comparison of caspofungin and amphotericin B for invasive candidiasis. N Engl J Med 2002; 347: 2020-9.
46. Rex JH, Pappas PG, Karchmer AW, et al. A randomized and blinded multicenter trial of high-dose fluconazole plus placebo versus fluconazole plus amphotericin B as therapy for candidemia and its consequences in nonneutropenic subjects. Clin Infect Dis 2003; 36: 1221-8.
47. Kullberg BJ, Sobel JD, Ruhnke M, et al. Voriconazole versus a regimen of amphotericin B followed by fluconazole for candidaemia in non-neutropenic patients: a randomised non-inferiority trial. Lancet 2005; 366: 1435-42.
48. Reboli AC, Rotstein C, Pappas PG, et al. Anidulafungin versus fluconazole for invasive candidiasis. N Engl J Med 2007; 356: 2472-82.
49. Kuse ER, Chetchotisakd P, da Cunha CA, et al. Micafungin versus liposomal amphotericin B for candidaemia and invasive candidosis: a phase III randomized double-blind trial. Lancet 2007; 369: 1519-27.
50. Pappas PG, Rotstein CMF, Betts RF, et al. Micafungin versus caspofungin for treatment of candidemia and other forms of invasive candidiasis. Clin Infect Dis 2007; 45: 883-93.
51. Reboli AC, Shorr AF, Rotstein C, et al. Anidulafungin compared with fluconazole for treatment of candidemia and other forms of invasive candidiasis caused by Candida albicans: a multivariate analysis of factors associated with improved outcome. BMC Infect Dis 2011; 11: 261.
52. Eschenauer GA, Carver PL, Lin SW, et al. Fluconazole versus an echinocandin for Candida glabrata fungaemia: a retrospective cohort study. J Antimicrob Chemother 2013; 68: 922-6.
53. Ruhnke M, Paiva JA, Meersseman W, et al. Anidulafungin for the treatment of candidaemia/invasive candidiasis in selected critically ill patients. Clin Microbiol Infect 2012; 18: 680-7.
54. Vazquez J, Reboli AC, Pappas PG, et al. Evaluation of an early step-down strategy from intravenous anidulafungin to oral azole therapy for the treatment of candidemia and other forms of invasive candidiasis: results from an open-label trial. BMC Infect Dis 2014; 14: 97.
55. Cornely OA, Bassetti M, Calandra T,et al. ESCMID guideline for the diagnosis and management of Candida diseases 2012: non-neutropenic adult patients. Clin Microbiol Infect 2012; 18: Suppl 7: 19- 37.
56. Oude Lashof AML, Donnelly JP, Meis JFGM, van der Meer JWM, Kullberg BJ. Duration of antifungal treatment and development of delayed complications in patients with candidaemia. Eur J Clin Microbiol Infect Dis 2003; 22: 43-8.
57. Nucci M, Anaissie E, Betts RF, et al. Early removal of central venous catheter in patients with candidemia does not improve outcome: analysis of 842 patients from 2 randomized clinical trials. Clin Infect Dis 2010; 51: 295-303.
58. Horn DL, Ostrosky-Zeichner L, Morris MI, et al. Factors related to survival and treatment success in invasive candidiasis or candidemia: a pooled analysis of two large, prospective, micafungin trials. Eur J Clin Microbiol Infect Dis 2010; 29:
223-9.
59. Brass EP, Edwards JE. Should the guidelines for management of central venous catheters in patients with candidemia be changed now? Clin Infect Dis 2010; 51: 304-6.
60. Lortholary O, Desnos-Ollivier M, Sitbon K, Fontanet A, Bretagne S, Dromer F. Recent exposure to caspofungin or fluconazole influences the epidemiology of candidemia: a prospective multicenter study involving 2,441 patients. Antimicrob Agents Chemother 2011; 55: 532-8.
61. Shah DN, Yau R, Lasco TM, et al. Impact of prior inappropriate fluconazole dosing on isolation of fluconazole-nonsusceptible Candida species in hospitalized patients with candidemia. Antimicrob Agents Chemother 2012; 56: 3239-43.
62. Arendrup MC, Perlin DS. Echinocandin resistance: an emerging clinical problem? Curr Opin Infect Dis 2014; 27: 484-92.
63. Alexander BD, Johnson MD, Pfeiffer CD, et al. Increasing echinocandin resistance in Candida glabrata: clinical failure correlates with presence of FKS mutations and elevated minimum inhibitory concentrations. Clin Infect Dis 2013; 56: 1724-32.
64. Shields RK, Nguyen MH, Press EG, Clancy CJ. Abdominal candidiasis is a hidden reservoir of echinocandin resistance. Antimicrob Agents Chemother 2014; 58: 7601-5.

Link: http://www.intramed.net

Simulador TTE

Cetoacidosis Diabética en Adultos

de Administrador TTE - viernes, 4 de diciembre de 2015, 17:32
 
Diagnóstico y tratamiento

Cetoacidosis diabética en adultos

 

Autor: Shivani Misra, Nick S. OliverDiabetic ketoacidosis in adults. BMJ 2015;351:h5660

La cetoacidosis diabética es un estado metabólico extremo causado por la deficiencia de insulina, especialmente en la diabetes tipo 1 y es posible prevenirla con la buena educación del paciente.

¿Qué es la cetoacidosis diabetica?

La cetoacidosis diabetica (CAD) es un estado metabólico extremo causado por la deficiencia de insulina. La degradación de los ácidos grasos (lipólisis) produce cuerpos cetónicos (cetogénesis), los cuales son acíclicos. La acidosis ocurre cuando los niveles de cetonas exceden la capacidad de buffer del cuerpo.

Lo que se debe saber

• La CAD es una complicación frecuente, grave y prevenible de la diabetes tipo 1, con una mortalidad del 5,3%. Puede también ocurrir en pacientes con otros tipos de diabetes.

• Puede ser la primera presentación de la diabetes. (aproximadamente el 6% de los casos).

• El diagnóstico no siempre es evidente y debe ser considerado en cualquier persona con diabetes que no se encuentra bien.

• El diagnóstico se basa en criterios bioquímicos. Sin embargo, no siempre la hiperglucemia puede está presente y la cetonemia baja (<3mmol/l o 17,45 mg/dl) no siempre excluye la CAD.

• El tratamiento inmediato consiste en líquidos intravenosos, insulina y K, con un cuidadoso control de la glucemia y la potasemia para evitar la hipoglucemia y la hipopotasemia.

• El conocimiento del tipo de diabetes en el momento de la CAD no afecta el tratamiento inmediato, y a todos los pacientes con CAD se les debe aconsejar continuar con la insulina después del alta.

• Manejo subsiguiente debería centrarse en la educación del paciente y apoyo para evitar la recurrencia.

• Los pacientes deben ser manejados por un equipo multidisciplinario de especialistas durante y después de un episodio de la CAD.

¿Es común la cetoacidosis?

Los datos de la auditoría del Reino Unido de la diabetes a nivel nacional muestran una incidencia cruda de 3,6% en las personas con diabetes tipo 1. En el Reino Unido, anualmente, casi el 4% de las personas con diabetes tipo 1 experimenta CAD, siendo el número de episodios de CAD de 4,8/100 pacientes/año; casi el 6% de los casos de CAD ocurre en adultos con diabetes tipo 1 de reciente comienzo, mientras que el 8% de los episodios se produce en los pacientes hospitalizados que no experimentaron CAD al comienzo de la enfermedad.

¿Cómo se presenta la CAD?

En general, la CAD se desarrolla rápidamente, dentro de las 24 horas. Es típica la aparición de poliuria y polidipsia junto con vómitos, deshidratación y, si es grave, un estado mental alterado, incluyendo el coma.

Signos y síntomas de CAD

• Poliuria
• polidipsia
• Pérdida de peso
• Náuseas y vómitos
• Debilidad y letargo
• Estado mental alterado
• Respiración Kussmaul (hiperventilación profunda característica)
• Aliento cetónico (olor a manzana o pera)

Los signos provocados por la causa subyacente también pueden estar presentes, por ejemplo, los de la infección. El dolor abdominal es un síntoma común de la CAD y puede ser parte del episodio agudo o, con menor frecuencia, representar a la causa subyacente. La CAD debe ser considerada en cualquier diabético (tipo 1 o tipo 2.que desarrolle una enfermedad.

¿Cómo se diagnostica la CAD?

En general, la CAD se diagnostica por la presencia de hiperglucemia, acidosis y cetosis. Sin embargo, puede no haber hiperglucemia (cetoacidosis euglucémica) y la cetonemia puede estar baja (<17,44 mg/dl), y aun así no siempre se puede excluir el diagnóstico. Por lo tanto, el criterio clínico sigue siendo esencial. Las guías difieren en cuanto a los umbrales bioquímicos exactos para el diagnóstico.

 

Glucosa

La Joint British Diabetes Societies (JBDS) (Junta Británica de Sociedades de Diabetes) recomienda un valor de corte para la glucosa >200 mg /dl. El valor de corte más elevado que recomienda la American Diabetes Association (ADA) (>252,70 mg/dl) 7 puede fallar en la identificación de la cetoacidosis euglucémica.

Cetonas

A poco consenso internacional sobre cómo se debe evaluar el punto de corte de las cetonas, o si las cetonas deben ser monitoreadas para resolver la CAD. La evidencia a favor de un umbral diagnóstico específico para la CAD mediante el uso del 3-hidroxibutirato también es difícil de evaluar.

Los estudios de observación más recientes muestran una variación en los niveles de 3-hidroxibutirato, lo que significa que al utilizar un valor de corte de 17,45 mg/dl aparece el riesgo de perder a los pacientes que tienen valores inferiores. Tomados en conjunto, estos  datos significan que un valor de cetona < 17,45 mg/dl no puede excluir siempre el diagnóstico de CAD y deben tomarse en cuenta otras variables y criterios clínicos.

¿Cuál es el enfoque principal para el manejo de la CAD?

La base del tratamiento es vigilar cuidadosamente el aporte de líquidos e insulina por vía intravenosa. Los líquidos corrigen la hiperglucemia, la deshidratación y el desequilibrio electrolítico como la hipopotasemia. La insulina disminuye los niveles de glucosa y suprime la cetogénesis. Este enfoque, junto con el tratamiento de la causa precipitante y la educación adecuada del paciente antes del alta tiene muchas probabilidades de dar buenos resultados.

Líquidos intravenosos

Habitualmente, el líquido de elección inicial es la solución salina al 0,9%, a pesar de la pérdida de líquidos hipotónicos, ya que restaura el volumen intravascular, al mismo tiempo que evita un cambio rápido de la osmolaridad extracelular.

La administración posterior de líquidos depende del estado hemodinámico del paciente y de la guía que se está siguiendo, con la recomendación de la ADA, de infundir solución salina al 0,45%si el nivel de sodio es normal o elevado y la recomendación de la JBDS que recomienda el uso de solución salina al 0,9% en infusión continua.

La evidencia de ensayos aleatorizados para orientar la elección de líquidos  es limitada. El riesgo de acidosis metabólica hiperclorémica por el uso continuado de solución salina al 0,9% ha motivado que en algunos estudios utilicen soluciones de electrolitos isotónicas.

¿Qué precipita la CAD?

• Es posible que no haya un precipitante obvio, por ej., diabetes propensa a la CAD (una forma atípica de la diabetes tipo 2), en la que la CAD es la condición de presentación, pero más tarde, se puede discontinuar la insulina.

• Infección

• Suspensión de la insulina, ya sea no intencional o deliberada. Una variedad de factores puede contribuir a la omisión deliberada de la insulina: temor al aumento de peso o a la hipoglucemia, barreras financieras y factores psicológicos, como la fobia a las agujas y, el estrés.

• Insulina inadecuada.

• Enfermedad cardiovascular: por ej., derrame cerebral o infarto de miocardio.

• Tratamientos farmacológicos: esteroides, tiazidas, inhibidores del cotransportador-2 de Na-glucosa
• Considerar el diagnóstico en cualquier paciente diabéttico enfermo.

Suplementos de potasio

La hipopotasemia es una complicación grave de la CAD y potencialmente fatal. Todas las guías recomiendan el reemplazo del potasio después el primer litro de líquido infundido (o en el primer litro si ya hay hipopotasemia). La JBDS recomienda el monitoreo del potasio a la hora y las dos horas posteriores a la admisión y cada dos horas a partir de entonces.

Bicarbonato

Se recomienda la administración sistemática de bicarbonato pero debe hacerse solamente bajo la supervisión de un especialista en tratar pacientes con acidosis grave (pH <7) en los que los efectos de la acidemia sobre la contractilidad miocárdica y el gasto cardíaco pueden poner en peligro la vida. Incluso en estos pacientes los beneficios no son claros. Uno de los efectos nocivos puede ser la exacerbación de la hipopotasemia existente. También puede producirse alcalosis metabólica tardía, con desplazamiento de la curva de disociación de oxígeno hacia la izquierda, favoreciendo más la anoxia tisular.

¿Qué dosis de insulina se debe utilizar?

Tanto la JBDS como la ADA recomiendan una velocidad de infusión basada en el peso, de 0,1 U/kg/hora. No se aconseja administrar solo una dosis inicial de insulina en bolo, sobre la base de los resultados de un ensayo controlado aleatorizado que no halló beneficios.

Las dosis bajas de insulina suprimen adecuadamente la lipólisis (y por tanto la cetogénesis). Con la infusión intravenosa concomitante de líquidos, la glucemia puede normalizarse rápidamente. Sin embargo, la cetoacidosis se corrige en forma más lenta.

En promedio, deben pasar unas 6 horas de tratamiento para que la glucosa disminuya a menos de 255 mg/dl, en comparación con las 12 horas que tarda en corregirse la cetoacidosis. Por lo tanto, la insulina adecuada debe continuarse más allá de la resolución de la hiperglucemia, con el fin de garantizar la eliminación de las cetonas. Esto ha llevado al abandono de la "escala móvil" que titula la insulina según la glucemia para administrar una velocidad de infusión fija de la insulina intravenosa.

¿Cómo se debe monitorear a los pacientes ya controlados?

Algunas de las principales complicaciones de la CAD se relacionan con el tratamiento. La glucemia y la potasemia deben ser estrechamente monitoreadas y el paciente debe ser sometido a revisiones regulares, ya que el exceso de insulina puede provocar hipoglucemia e hipopotasemia y una dosis inadecuadamente baja de insulina puede fallar en suprimir la cetogénesis.

Complicaciones de la CAD en adultos

• Tromboembolismo (la CAD es un estado protrombótico)
• Arritmias y paro cardíaco (secundaria a hiperpotasemia en la presentación)
• Iatrogénica: hipopotasemia, hipoglucemia, edema cerebral (raro en adultos)

La JBDS recomienda implementar un elevado nivel de la atención y contar con un acceso venoso central para las personas con CAD grave: las personas con un trastorno metabólico grave (pH <7,1, bicarbonato <5 mEq/l, cetonas en sangre >34,9 mg/dl o hipopotasemia en la admisión (K+ <3,5 mEq /l), un puntaje de coma de Glasgow reducido o, inestabilidad hemodinámica. Sin embargo, las guías no son prescriptivas y las personas en las edades extremas o con comorbilidades también pueden requerir una atención de mayor nivel. No hay sustitutos para el monitoreo cuidadoso y las modificaciones terapéuticas a medida que el tratamiento del paciente progresa.

La mortalidad por CAD ha mejorado considerablemente pero aún persiste entre el 3% y el 5%.A menudo, la mortalidad se asocia más con la enfermedad precipitante (por ej., enfermedades cardiovasculares o infecciones) y aumenta con la edad.

¿Cuándo se debe pasar a la insulina subcutánea?

Una vez que la CAD se ha resuelto, los pacientes deben pasar al tratamiento con insulina subcutánea. No hay consenso sobre lo el punto final de la CAD basado en los valores bioquímicos la, por lo que se recomienda pasar a la insulina subcutánea cuando los pacientes ya comen y beben. Si los pacientes no comen ni beben pero ya no tienen cetonas en la sangre, se puede hacer una infusión de insulina intravenosa a velocidad variable hasta que la alimentación oral se reanuda.

Fundamentalmente, en estos casos, se debe solapar la insulina intravenosa con la insulina  subcutánea, con el fin de evitar cualquier período de deficiencia de insulina que haga correr el riesgo de una recurrencia de la cetogénesis. Las guías del Reino Unido recomiendan continuar la insulina intravenosa durante al menos 30-60 minutos después de la iniciación de la insulina subcutánea de acción prolongada. Hay evidencia de que en las personas con diabetes tipo 1 establecida, la continuación de la insulina subcutánea de acción prolongada durante toda la internación evita la hiperglucemia de rebote, pero la práctica local puede variar.

El pasaje a la insulina subcutánea se logra mejor con el apoyo de los diabetólogos, quienes siguen las recomendaciones nacionales.

¿Cómo se puede prevenir la cetoacidosis diabética?

Los pacientes con diabetes tipo 1 establecida deben ser asesorados acerca de los factores de riesgo de CAD y cómo automonitorear su glucemia y el nivel de cetonas. Los mensajes en el TweetChat muestran la necesidad que tienen los diabéticos de mejorar su educación respecto de su enfermedad, ya que muchos de ellos no tenían conocimiento de la importancia de analizar las cetonas o la diferencia entre la cetosis y cetoacidosis.

Los programas educativos estructurados ofrecen consejos sobre cómo evitar la omisión de la insulina; recomendaciones para los días de enfermedad, incluyendo el aumento de las dosis de insulina si fuera necesario y, cuándo analizar las cetonas. Se ha demostrado que esto reduce las tasas de CAD. Sin embargo, esos programas no siempre son ofrecidos y su cumplimiento puede ser escaso.

Los pacientes deben recibir asesoramiento para medir sus niveles de cetonas cuando no se sienten bien, ya que así se puede identificar una cetosis incipiente, la cual puede ser tratada aumentando las dosis de insulina; también deben saber cuándo es conveni8ente solicitar atención médica al hallar niveles elevados.

No se ha demostrado que el análisis de la cetonemia sea mejor que el de la cetonuria para prevenir la CAD. Las personas con CAD recurrente pueden tener precipitantes subyacentes y es muy útil el apoyo psicológico. En las personas con riesgo elevado de CAD se deben administrar cautelosamente los inhibidores del cotransportador-2 de Na-glucosa, aunque estas asociaciones todavía están en estudio.

Traducción y resumen objetivo: Dra. Marta Papponetti

Bibliografía

1 Schade D, Eaton RP, Alberti KGMM, Johnston DG. Diabetic coma: ketoacidotic and hyperosmolar. USA Univeristy of Mexico Press; 1981.
2 English P, Williams G. Hyperglycaemic crises and lactic acidosis in diabetes mellitus. Postgrad Med J 2004;80:253-61.
3 National Diabetes Audit 2012-2013. Report 2: complications and mortality.www.hscic.gov.uk/catalogue/PUB16496/nati-diab-audi-12-13-rep2.pdf.
4 Karges B, Rosenbauer J, Holterhus P-M, et al. Hospital admission for diabetic ketoacidosis or severe hypoglycemia in 31,330 young patients with type 1 diabetes. Eur J Endocrinol2015;173:341-50.
5 Dhatariya KK, Nunney I, Higgins K, Sampson M, Iceton G. A national survey of the management of diabetic ketoacidosis in the UK in 2014. Diabet Med 2015; published online 19 Aug.
6 Dhatariya K, Nunney I, Iceton G. Institutional factors in the management of adults with diabetic ketoacidosis in the UK: results of a national survey. Diabet Med 2015; published online 1 Aug.
7 Kitabchi AE, Umpierrez GE, Miles JM, Fisher JN. Hyperglycemic crises in adult patients with diabetes. Diabetes Care 2009;32:1335-43.
8 Misra S, Oliver NS, Dornhorst A. Diabetic ketoacidosis: not always due to type 1 diabetes. BMJ 2013;346:3501.
9 Dhatariya KK, Savage M, Claydon A, et al. Joint British Diabetes Societies Inpatient Care Group: the management of diabetic ketoacidosis in adults, 2nd edn. 2013.www.diabetes.org.uk/Documents/About%20Us/What%20we%20say/Management-of-DKA-241013.pdf.
10 Savage MW, Dhatariya KK, Kilvert A, et al. Joint British Diabetes Societies guideline for the management of diabetic ketoacidosis. Diabet Med 2011;28:508-15.
11 Sacks DB, Arnold M, Bakris GL, et al. Guidelines and recommendations for laboratory analysis in the diagnosis and management of diabetes mellitus. Clin Chem 2011;57:e1-47.
12 Misra S, Oliver NS. Utility of ketone measurement in the prevention, diagnosis and management of diabetic ketoacidosis. Diabet Med 2015;32:14-23.
13 Klocke A, Phelan H, Twigg S, Craig M. Systematic review: blood beta-hydroxybutyrate vs. urine acetoacetate testing for the prevention and management of ketoacidosis in type 1 diabetes. Diabet Med 2013;30:818-24.
14 Sheikh-Ali M, Karon BS, Basu A, et al. Can serum beta-hydroxybutyrate be used to diagnose diabetic ketoacidosis ? Diabetes Care 2008;31:643-7.
15 Arora S, Henderson SO, Long T, Menchine M. Diagnostic accuracy of point-of-care testing for diabetic ketoacidosis at emergency-department triage: beta-hydroxybutyrate versus the urine dipstick. Diabetes Care 2011;34:852-4.
16 Samuelsson U, Ludvigsson J. When should determination of ketonemia be recommended? Diabetes Technol Ther 2002;4:645-50.
17 Van Zyl DG, Rheeder P, Delport E. Fluid management in diabetic-acidosis—Ringer’s lactate versus normal saline: a randomized controlled trial. QJM 2012;105:337-43.
18 Mahler SA, Conrad SA, Wang H, Arnold TC. Resuscitation with balanced electrolyte solution prevents hyperchloremic metabolic acidosis in patients with diabetic ketoacidosis. Am J Emerg Med 2011;29:670-4.
19 Skellett S, Mayer A, Durward A, Tibby SM, Murdoch IA. Chasing the base deficit: hyperchloraemic acidosis following 0.9% saline fluid resuscitation. Arch Dis Child 2000;83:514-6.
20 Chua H-R, Venkatesh B, Stachowski E, et al. Plasma-Lyte 148 vs 0.9% saline for fluid resuscitation in diabetic ketoacidosis. J Crit Care 2012;27:138-45.
21 Green SM, Rothrock SG, Ho JD, et al. Failure of adjunctive bicarbonate to improve outcome in severe pediatric diabetic ketoacidosis. Ann Emerg Med 1998;31:41-8.
22 Okuda Y, Adrogue HJ, Field JB, Nohara H, Yamashita K. Counterproductive effects of sodium bicarbonate in diabetic ketoacidosis. J Clin Endocrinol Metab 1996;81:314-20.
23 Handy JM, Soni N. Physiological effects of hyperchloraemia and acidosis. Br J Anaesth 2008;101:141-50.
24 Kitabchi AE, Murphy MB, Spencer J, et al. Is a priming dose of insulin necessary in a low-dose insulin protocol for the treatment of diabetic ketoacidosis? Diabetes Care 2008;31:2081-5.
25 Umpierrez GE, Jones S, Smiley D, et al. Insulin analogs versus human insulin in the treatment of patients with diabetic ketoacidosis: a randomized controlled trial. Diabetes Care 2009;32:1164-9.
26 Crasto W, Htike ZZ, Turner L, Higgins K. Management of diabetic ketoacidosis following implementation of the JBDS guidelines : Where are we and where should we go ? Brit J Diab Vasc Dis 2015;15:11-6.
27 Basu A, Close CF, Jenkins D, Krentz AJ, Nattrass M, Wright AD. Persisting mortality in diabetic ketoacidosis. Diabet Med 1993;10:782.
28 Henriksen OM, Røder ME, Prahl JB, Svendsen OL. Diabetic ketoacidosis in Denmark: incidence and mortality estimated from public health registries. Diabetes Res Clin Pract 2007;76:51-6.
29 Hsia E, Seggelke S, Gibbs J, et al. Subcutaneous administration of glargine to diabetic patients receiving insulin infusion prevents rebound hyperglycemia. J Clin EndocrinolMetab 2012;97:3132-7.
30 DAFNE Study Group. Training in flexible, intensive insulin management to enable dietary freedom in people with type 1 diabetes: dose adjustment for normal eating (DAFNE) randomised controlled trial. BMJ 2002;325:746.
31 Elliott J, Jacques RM, Kruger J, et al. Research: educational and psychological issues substantial reductions in the number of diabetic ketoacidosis and severe hypoglycaemia episodes requiring emergency treatment lead to reduced costs after structured education in adults with type 1 diabetes. Diabet Med 2014;31:847-53.
32 National Diabetes Audit: report into the data quality of diabetes structured education.www.hqip.org.uk/assets/NCAPOP-Library/NCAPOP-2012-13/Diabetes-Audit-Report-10-11-StructuredEducation-pub-2012.pdf.
33 Laffel LMB, Wentzell K, Loughlin C, Tovar A, Moltz K, Brink S. Sick day management using blood 3-hydroxybutyrate (3-OHB) compared with urine ketone monitoring reduces hospital visits in young people with T1DM: a randomized clinical trial. Diabet Med 2006;23:278-84.

Link: http://www.intramed.net

Simulador TTE

Cólico renal

de Administrador TTE - domingo, 27 de diciembre de 2015, 21:21
 

Cólico renal (Video de la conferencia)

Autor: Fundación OSDE 

Conferencias de las Jornadas de Actualización Médica de la Fundación OSDE.

Coordinador: 

  • Dr. Bernardo Bergroth Dirección Académica de Fundación OSDE

Conferencistas: 

  • Dr. Francisco Spivacow: Médico de la Facultad de Medicina de la Universidad de Buenos Aires. Especialista en Medicina Interna, otorgado por Ministerio de Salud de la Nación. Especialista en Nefrología otorgado por la Sociedad Argentina de Nefrología. Co-director de la Maestría en Osteología y Metabolismo Mineral de la Universidad del Salvador.
  • Dr. Carlos Scorticati: Médico de la Facultad de Ciencias Médicas de la Universidad de Buenos Aires, Especialista en Urología, otorgado por el Ministerio de Salud y Acción Social de la Nación y por la Sociedad Argentina de Urología. Docente de la Cátedra de Urología del Hospital de Clínicas "José de San Martín" de la Facultad de Ciencias Médicas de la Universidad de Buenos Aires.
  • Dr. Ernesto Agustín Apesteguía: Médico de la Facultad de Ciencias Médicas de la Universidad Nacional Rosario. Especialista en Clínica Médica- Medicina Interna y Emergentologia Universitaria, otorgado por la Universidad de Buenos Aires. Coordinador Médico División Urgencias Hospital de Clínicas.) Facultad de medicina. UBA. Curso Interuniversitario, Postgrado en clínica ambulatoria
  • Metabolismo - Conferencista: Dr. Francisco Spivacow
  • Enfoque Urológico - Conferencista: Dr. Carlos Scorticati
  • Evaluación General - Conferencista: Dr. Ernesto Agustín Apesteguía

Resumen: 

El 80% de los pacientes con nefrolitiasis, tiene cálculos de calcio, mayormente de oxalato y con menos frecuencia, fosfato de calcio. El resto de los cristales pueden ser de ácido úrico, estruvita (fosfato de magnesio y amonio), y cistina. El mismo paciente puede tener más de un tipo de piedra al mismo tiempo. Hay diferentes teorías sobre la formación de cálculos de calcio. Una de ellas, es que la formación de cálculos se produce normalmente cuando el material soluble (por ejemplo, calcio, oxalato) sobresatura la orina y comienza el proceso de formación de cristales. Se presume que los agregados de cristal se vuelven lo suficientemente grandes como para ser anclados (por lo general al final de los conductos colectores), y luego aumentar lentamente en tamaño. Este anclaje se cree que ocurre en sitios de lesión de las células epiteliales, tal vez inducido por los propios cristales.

 

Link: http://www.intramed.net

 

 

Simulador TTE

Colitis isquémica

de Administrador TTE - martes, 14 de marzo de 2017, 02:51
 

Revisión de las guías vigentes

Colitis Isquémica

Autor: J M Trotter, L Hunt, M B PeterBMJ 2016;355:i6600 (Published 22 December 2016)

Consejos prácticos y recomendaciones para no especialistas destinados al diagnóstico, tratamiento y guías en el contexto agudo de la colitis ulcerosa

Introducción

La incidencia de colitis isquémica (CI) ha aumentado de 6 casos/100.000 años-persona en 1976-80 a 22,9/100 000 en 2005-09.  Los equipos médicos y quirúrgicos gastroenterológicos de agudos verán pocos pacientes con CI cada mes. La prevalencia aumenta con la edad y la comorbilidad, lo que podría conducir a un aumento de su incidencia a medida que la población envejece. Una pequeña proporción de pacientes presentará una forma de colitis isquémica más crónica.

 ¿Qué es la colitis isquémica y cuál es su etiología?

La CI y la isquemia mesentérica son diferentes pero suelen ser confundidas.

Diferencias entre la colitis mesentérica y la colitis isquémica

Características

Colitis mesentérica (intestino isquémico)

Colitis isquémica

Comienzo de los síntomas

Brusco

Horas

Causa

Embólica

Multifactorial

Pérdida de la irrigación sanguínea

Segmento totalmente afectado

Transitoria

Sintomas de presentación

Dolor abdominal sin proporción con los hallazgos clínicos.

Dolor abdominal moderado y dolorimiento sobre el segmento afectado. Diarrea sanguinolenta.

Manejo

Cirugía urgente

Usualmente conservador, pero algunos casos requieren cirugía.

 

La CI se produce cuando hay un compromiso agudo transitorio del flujo sanguíneo, por debajo del requerido para las necesidades metabólicas del colon. Esto conduce a la ulceración de la mucosa, inflamación y hemorragia. La duración y gravedad de la hipoperfusión determina si la lesión del colon es predominantemente isquémica o como consecuencia de la reperfusión.

 

Figura 1: Suministro arterial del colon y los sitios más comunes para la CI. El colon recibe sangre de las arterias mesentéricas superior e inferior, pero hay puntos débiles, o "cuencas", en los límites del territorio irrigado por cada una de estas arterias, como la flexión esplénica y la porción transversal del colon. Estas áreas de cuencas hidrográficas son más vulnerables a la isquemia cuando el flujo sanguíneo disminuye, ya que tienen menor número de colaterales vasculares.

A menudo, la CI tiene un origen multifactorial y los pacientes con comorbilidades extensas tienen un riesgo particular.

 ⇒ Causas comunes de la colitis isquémica

 ♦ Fisiológicas

 • Sistémicas: insuficiencia cardiaca, síndrome de respuesta inflamatoria sistémica (SIRS), aterosclerosis
 • Embólica: fibrilación auricular Trombótica: Tumor maligno concurrente y trastornos hematológicos

 ♦ Iatrogénicas

 • Farmacológicas: Quimioterapia, hormonas sexuales, terapia con interferón, pseudoefedrina, glucósidos cardíacos, diuréticos, estatinas, antiinflamatorios no esteroides (AINE), inmunosupresores, vasopresores
• Quirúrgica: aneurisma de aorta abdominal
• Endoscópica: colonoscopia y con medios de preparación intestinal para colonoscopia

 

 ¿Cuáles son los síntomas y signos de colitis isquémica?

Comúnmente, los síntomas agudos de presentación son la diarrea, el sangrado y el dolor abdominal cólico. En general, el examen revela dolor abdominal leve y defensa voluntaria sobre el segmento del colon afectado. La presencia de peritonitis sugiere una isquemia de todo el espesor del colon, perforación o, un diagnóstico alternativo. La aparición aguda de los síntomas es un factor distintivo entre la CI y la colitis inflamatoria o colitis infecciosa, donde el dolor abdominal suele tener un comienzo más insidioso. Los síntomas de CI se manifiestan en cuestión de horas y, a diferencia de la colitis infecciosa o inflamatoria, continúan empeorando, con inestabilidad sistémica.

La CI puede dar como resultado una respuesta inflamatoria sistémica (SIRS, siglas del inglés) acompañada de taquicardia, hipotensión, taquipnea y, ocasionalmente, fiebre sin foco infeccioso. Los pacientes pueden presentar en estado de shock, que si no se trata correctamente da lugar a un fallo multiorgánico.

Clínicamente, es difícil encontrar diferencias entre los pacientes con posible colitis infecciosa, inflamatoria o isquémica, e incluso con pruebas de diagnóstico sigue siendo poco claro. Los médicos generales necesitan estar preparados para reconocer a los pacientes con síntomas de colitis que están empeorando y derivarlos a una opinión especializada.

 ¿Cómo se diagnostica la colitis isquémica?

Investigar con urgencia a los pacientes con posible CI. La tomografía computarizada (TC) es la investigación diagnóstica de elección. La guía del American College of Gastroenterology recomienda realizar la TC en las primeras horas de la admisión, bajo la supervisión de un clínico experimentado. Para visualizar la mucosa y confirmar el diagnóstico se recomienda que la evaluación colonoscópica se haga dentro de las 48 horas.

Las radiografías simples o ecografías abdominales no son útiles para el diagnóstico de CI, aunque son estudios frecuentemente utilizados en la práctica ante la presencia de dolor abdominal. La información que pueden dar las radiografías sobre CI es la "huella dactilar" o un espesamiento y el flujo sanguíneo en la ecografía y el Doppler. Sin embargo, la misma información, y más, es brindada con mayor detalle con la TC, que no depende del operador y suele estar más fácilmente disponible fuera de de las horas que la ecografía.

Lo que necesitas saber

• La colitis isquémica es diferente de la isquemia mesentérica o "intestino isquémico"
• La colitis isquémica es típicamente de inicio agudo y tiene una alta tasa de mortalidad
• Los pacientes con sospecha de colitis isquémica necesitan un ingreso urgente a una unidad gastroenterológica con servicios quirúrgicos especializados

• Algunos pacientes con colitis isquémica pueden ser manejados de forma conservadora
• La tomografía computarizada es la investigación de elección para el diagnóstico inicial de la colitis isquémica, utilizando colonoscopia en 48 horas para dar Información pronóstica adicional y para confirmar el diagnóstico

 

 Pruebas de laboratorio

En presencia de sangrado rectal, realizar estudios de coagulación y
determinación de la concentración de hemoglobina. Los marcadores inflamatorios como la proteinaq C reactiva y el recuento de neutrófilos probablemente estén elevados. Evaluar la función renal ya que los pacientes están en riesgo de lesión renal aguda debido a la respuesta inflamatoria en la CI. Los niveles séricos de lactato pueden aumentar como resultado de la disfunción y la hipoperfusión. El papel del lactato en este contexto tiene lugar en el seguimiento de la progresión durante la reanimación. La elevación del lactato sérico no indica isquemia gastrointestinal, y un nivel de lactato normal no excluye la isquemia del espesor total el colon.

 Tomografía computarizada mejorada con contraste

Esta TC proporciona información rápida, con hallazgos positivos hasta en el 98% de los casos de CI. Estos
Incluyen engrosamiento de pared, realce de la pared anormal o ausente, dilatación, encallamiento de la arteria mesentérica, engrosamiento venoso, ascitis, neumatosis (gas dentro de la pared intestinal) y gas venoso portal.


Figura 2: TC del abdomen (en vista axial y coronal) que muestran aumento de la densidad de grasa (signo de un proceso inflamatorio) y engrosamiento (flechas) alrededor del ángulo esplénico secundaria a la isquemia.

 Los hallazgos de la TC sugieren el diagnóstico de CI pero pueden estar presentes independientemente de la gravedad, limitando su valor pronóstico. La presencia de tales características (particularmente
en la cuenca entre las arterias mesentéricas superior e inferior) sugiere un diagnóstico de CI pero no puede distinguirla en forma absoluta otros tipos de colitis. La TC puede bridar otros diagnósticos y complicaciones como la perforación, lo que modificará el tratamiento..

 Evaluación endoscópica

La endoscopia temprana puede confirmar el diagnóstico por visualización directa y proporcionar información pronóstica para distinguir los casos que pueden establecerse de aquellos que requieren la resección de emergencia.

Las características transitorias no gangrenosas de la CI observadas en la colonoscopia incluyen:

• Hemorragias petequiales
• Mucosa edematosa y frágil
• Eritema segmentario​
• Erosiones dispersas
• Ulceraciones longitudinales (signo de una sola raya del colon)
• Un segmento de la afectación claramente definido.

 


Figura 3: Hallazgos endoscópicos de la mucosa inflamada y signo de una sola raya (una única tira longitudinal del colon ulcerado o inflamado del (flecha)) en el segmento de la CI

La presencia de cianosis y seudopólipos sugieren una isquemia transmural. La mayoría de los estudios recomienda la colonoscopia y no hay evidencia de que su uso en la evaluación de la CI sea inseguro  si la práctica es realizada por  médicos experimentados.

Estudios retrospectivos de un total de 659 casos no informaron casos de perforación secundaria a la colonoscopia.

 ¿Qué tratamiento está disponible?

 ♦ Reanimación inicial

No existe una guía específica para la reanimación de los pacientes con CI. Se aplican los principios generales de resucitación,incluyendo:

• Reanimación con líquidos intravenosos
• Monitoreo del balance de líquidos con cateterismo vesical
• Evaluación del estado ácido-base con muestreo de gases arteriales

  Control y monitoreo de la glucemia en pacientes diabéticos.

Aunque no hay evidencia específica sobre la resucitación con líquidos en la CI, la reanimación agresiva y pronta de un paciente con SIRS tiene efectos profundos en los resultados y existen algoritmos para condiciones tales como la sepsis y la pancreatitis.

En algunos pacientes las medidas apropiadas de reanimación  estabilizan la inflamación del colon y los síntomas asociados sin  necesidad de cirugía. Los datos sobre la proporción de pacientes que se espera que se establezcan sin intervención quirúrgica varían ampliamente u reflejan las diferencias en la práctica clínica con respecto a la CI y la actual falta de orientación fehaciente.

 Intervención quirúrgica

Considerar la intervención quirúrgica si hay evidencia radiológica de perforación, peritonitis generalizada o hemorragia que causa inestabilidad o requerimiento repetido de transfusión sanguínea. Para los pacientes sin estas características, las decisiones para decidir opera cuando el tratamiento conservador no es efectivo deben toarse en base a las características de cada paciente. base.

Los factores asociados a episodios graves que no se pueden resolver con el tratamiento conservador incluyen:

• Distribución de la colitis en el lado derecho
• Sexo masculino
• Ausencia de sangrado rectal
• Disfunción renal
• Estenosis del colon
• Peritonitis.

Cuando exista una o más de estas características, hacer la revisión diaria por parte de un médico experimentado y estar alerta a los signos de desarrollo de Isquemia del espesor total, tal como empeoramiento del dolor o peritonismo. Para los pacientes cuya condición clínica no está mejorando, considerar los análisis de laboratorio para revisar los marcadores bioquímicos. En el caso de cualquier deterioro bioquímico, considerar la necesidad de repetir la imagen y la intervención quirúrgica.

Los pacientes que requieren intervención quirúrgica para la colitis isquémica tienen mayor mortalidad (37-48%) que los tratados en forma conservadora (6,2% en una gran revisión sistemática). La intervención quirúrgica suele incluir la resección segmentaria y la formación de colostomía. En los pacientes inestables, la cirugía compleja puede empeorar los resultados.

► Atención de los pacientes con colitis isquémica

  Anticoagulación

Se recomienda la anticoagulación profiláctica, pero no está indicada la anticoagulación terapéutica. Para la mayoría de los grupos de pacientes que no tienen contraindicaciones, incluyendo aquellos con colitis isquémica la guía actual del National Institute for Health and Care Excellence (NICE) aboga por la profilaxis mecánica y farmacológica, para evitar el tromboembolismo venoso. La guía NICE recomienda continuar la profilaxis postoperatoria para el romboembolismo venoso "hasta que la movilidad ya no esté significativamente restringida ".

  Embolia cardiaca

Se han hallado embolias cardíacas en el 43% de los pacientes con colitis isquémica en comparación con el 23% de los controles pareados. Estos hallazgos pueden ser coincidentes, pero se deben hacer más estudios en aquellos con síntomas o signos cardiacos.

  Soporte nutricional

Después de la admisión por sospecha de CI, la mayoría de los pacientes deberá estar en ayunas hasta que se tome una decisión sobre la cirugía. En la práctica quirúrgica moderna hay un alejamiento del ayuno prolongado para las situaciones agudas y electivas. Indicar alimentación enteral dietética para ayudar a restaurar tempranamente la fisiología intestinal normal y la flora. Cuando existe la posibilidad de que en casos severos el ayuno dure más de una semana puede ser necesaria la nutrición parenteral.

  Terapia antimicrobiana

Las últimas recomendaciones sobre la CI del College of Gastroenterology recomienda la terapia antimicrobiana, aunque hay escasa evidencia al respecto.

Con la ayuda de la orientación microbiológica se utilizan agentes específicos a teniendo en cuenta los protocolos locales y la resistencia microbiana.

► ¿Qué es el manejo a largo plazo de Colitis isquémica?

La CI tiene un origen multifactorial y suele presentarse en pacientes paciente con múltiples comorbilidades. Se debe ofrecer apoyo para modificar el estilo de vida con el fin de evitar la recurrencia o el deterioro de otras condiciones, incluyendo el asesoramiento para:

• Dejar de fumar

• Reducir la ingesta de alcohol

• Hacer ejercicio creciente.

No hay ninguna guía o evidencia que sugiera que los antiplaquetarios son beneficiosos en el tratamiento de la CI. No es una condición aterosclerótica, por lo sola no es una razón para comenzar la terapia antiplaquetaria.

Medicación

Los pacientes que han tenido CI pueden tomar medicamentos que pueden afectar el flujo sanguíneo del colon. Estos medicamentos son comúnmente prescritos para la prevención primaria o la cardiopatía isquémica tal como la enzima convertidora de angiotensina, los Inhibidores o bloqueantes adrenérgicos β. Si los medicamentos para las afecciones cardíacas han sido suspendidos temporalmente durante el la enfermedad deben ser reintroducidos con precaución para evitar los períodos de hipotensión, los que podría exacerbar la colitis isquémica.

Cuidados en el seguimiento

La CI no complicada suele ser seguida una vez después de la admisión por parte del equipo quirúrgico; luego, el paciente vuelve a la atención de la comunidad. La CI crónica o recurrente ocurre en el 6,8-16% de los pacientes lo que puede presentarse como episodio similares al de la admisión. Pueden desarrollarse estrecheses en el sitio de la CI, causando hinchazón, estreñimiento y dolor de tipo cólico, así como ulceración crónica propensa al sangrado que puede manifestarse solo como anemia. Los síntomas más crónicos y más benignos de la CI son inespecíficos. Si se encuentran, está indicada la pronta remisión en un servicio especializado para confirmar el diagnóstico.

Preguntas para la investigación en curso

• ¿La anticoagulación protege la recurrencia de la CI?

• ¿La ecografía Doppler debería estar más disponible en los centros que se ocupan de la CI?

• Debe realizarse la angiografía formal y el tratamiento endovascular en las estenosis mesentéricas encontradas en la tomografía computarizada de pacientes con CI?

 

Resumen y comentario objetivo:Dra. Marta Papponetti

Referencias bibliográficas: 

1 Boley SJ, Schwartz S, Lash J, Sternhill V. Reversible vascular -occlusion of the colon. Surg Gynecol Obstet 1963;116:53-60.pmid:13968597.

2 Yadav S, Dave M, Edakkanambeth Varayil J, et al. A population-based study of incidence, risk factors, clinical spectrum, and outcomes of ischemic colitis. Clin Gastroenterol Hepatol 2015;13:731-8.e1, 6, quiz e41. doi:10.1016/j.cgh.2014.07.061 pmid:25130936.

3 Office formationnal statistics.Life expectancy. 2015-. http://ons.gov.uk/ons/taxonomy/index.html?nscl=Disability-free+Life+Expectancy#tab-data-tables.

4 Brandt LJ, Feuerstadt P, Longstreth GF, Boley SJ. American College of Gastroenterology. ACG clinical guideline: epidemiology, risk factors, patterns of presentation, diagnosis, and management of colon ischemia (CI). Am J Gastroenterol 2015;110:18-44, quiz 45. doi:10.103-8/ajg.2014.395 pmid:25559486.

5 Griffiths JD. Surgical anatomy of the blood supply of the distal colon. Ann R Coll Surg Engl 1956;19:241-56.pmid:13363265.

6 Hass DJ, Kozuch P, Brandt LJ. Pharmacologically mediated colon ischemia. Am J Gastroenterol 2007;102:1765-80. doi:10.1111/j.15-72-0241.2007.01260.x -pmid:17488249.

-7 Bielefeldt K. Ischemic colitis as a c-omplication of medication use: an analysis of the Federal Adverse Event Reporting System. Dig Dis Sci 2016;61:2655-65. doi:10.1007/s10620-016-4162-x pmid:27073073.

8 Perry RJ, Martin MJ, Eckert MJ, Sohn VY, Steele SR. Colonic ischemia complicating open vs endovascular abdomenal aortic aneurysm repair. J Vasc Surg 2008;48:272-7.doi:10.1016/j.jvs.2008.03.040 pmid:18572356.

9 Omar H, Siglin S, Fine M. Ischemic colitis after routine colonoscopy. Am J Gastroenterol 2014;109(Suppl 2):S453.

10 Behzadi J, Kanuru R, Pfeil S. Colonoscopy prep-induced ischemic colitis. Am J Gastroenterol 2015;11(Suppl 1):S152-3.

BMJ 2016;355:i6600 doi: 10.1136/bmj.i6600 (Published 22 December 2016) Page 3 of 8

11 Da Silva E. Ischemic colitis after a routine colonoscopy: report of two cases. Am J Gastroenterol 2014;109(Suppl 2):S397.

12 Mosele M, Cardin F, Inelmen EM, et al. Ischemic colitis in the elderly: predictors of the disease and prognostic factors to negative outcome. Scand J Gastroenterol 2010;45:428-33. doi:10.3109/00365520903513225 pmid:20030571.

13 Sawczenko A, Sandhu BK. Presenting features of inflammatory bowel disease in Great Britain and Ireland. Arch Dis Child 2003;88:995-1000. doi:10.1136/adc.88.11.995 pmid: 14612366.

14 Wolf EL, Sprayregen S, Bakal CW. Radiology in intestinal ischemia. Plain film, contrast, and other imaging studies. Surg Clin North Am 1992;72:107-24. doi:10.1016/S0039-6109(16)45630-6 pmid:1731379.

15 Lim JH, Ko YT, Lee DH, Lim JW, Kim TH. Sonography of inflammatory bowel disease: findings and value in differential diagnosis. AJR Am J Roentgenol 1994;163:343-7. doi: 10.2214/ajr.163.2.8037027 pmid:8037027.

16 Danse EM, Van Beers BE, Jamart J, et al. Prognosis of ischemic colitis: comparison of color doppler sonography with early clinical and laboratory findings. AJR Am J Roentgenol 2000;175:1151-4. doi:10.2214/ajr.175.4.1751151 pmid:11000181.

17 Ripollés T, Simó L, Martínez-Pérez MJ, Pastor MR, Igual A, López A. Sonographic findings in ischemic colitis in 58 patients. AJR Am J Roentgenol 2005;184:777-85. doi:10.2214/ajr.184.3.01840777 pmid:15728597.

18 Leone M, Bechis C, Baumstarck K, et al. Outcome of acute mesenteric ischemia in the intensive care unit: a retrospective, multicenter study of 780 cases. Intensive Care Med 2015;41:667-76. doi:10.1007/s00134-015-3690-8 pmid:25731634.

19 Cruz C, Abujudeh HH, Nazarian RM, Thrall JH. Ischemic colitis: spectrum of CT findings, sites of involvement and severity. Emerg Radiol 2015;22:357-65. doi:10.1007/s10140-015-1304-y pmid:25732355.

20 Berritto D, Iacobellis F, Mazzei MA, et al. MDCT in ischaemic colitis: how to define the aetiology and acute, subacute and chronic phase of damage in the emergency setting. Br J Radiol 2016;89:20150821. doi:10.1259/bjr.20150821 pmid:27007462.

21 Zou X, Cao J, Yao Y, Liu W, Chen L. Endoscopic findings and clinicopathologic characteristics of ischemic colitis: a report of 85 cases. Dig Dis Sci 2009;54:2009-15. doi: 10.1007/s10620-008-0579-1 pmid:19089615.

22 O’Neill S, Yalamarthi S. Systematic review of the management of ischaemic colitis. Colorectal Dis 2012;14:e751-63. doi:10.1111/j.1463-1318.2012.03171.x pmid:22776101. 23 Longstreth GF, Yao JF. Epidemiology, clinical features, high-risk factors, and outcome of acute large bowel ischemia. Clin Gastroenterol Hepatol 2009;7:1075-80.e1, 2, quiz 1023. doi:10.1016/j.cgh.2009.05.026 pmid:19500689.

24 Brandt LJ, Feuerstadt P, Blaszka MC. Anatomic patterns, patient characteristics, and clinical outcomes in ischemic colitis: a study of 313 cases supported by histology. Am J Gastroenterol 2010;105:2245-52, quiz 2253. doi:10.1038/ajg.2010.217 pmid:20531399.

25 Working Party of the British Society of GastroenterologyAssociation of Surgeons of Great Britain and Ireland; Pancreatic Society of Great Britain and Ireland; Association of Upper GI Surgeons of Great Britain and Ireland. UK guidelines for the management of acute pancreatitis. Gut 2005;54(Suppl 3):1-9.http://www.ncbi.nlm.nih.gov/entrez/query.fcgi? cmd=Retrieve&db=PubMed&list_uids=15591495&dopt=Abstractpmid:15591495.

26 UK Sepsis Trust. Sepsis six. 2013. http://sepsistrust.org/clinical-toolkit/.

27 O’Neill S, Elder K, Harrison SJ, Yalamarthi S. Predictors of severity in ischaemic colitis. Int J Colorectal Dis 2012;27:187-91. doi:10.1007/s00384-011-1301-x pmid:21842142.

28 Castleberry AW, Turley RS, Hanna JM, et al. A 10-year longitudinal analysis of surgical management for acute ischemic colitis. J Gastrointest Surg 2013;17:784-92. doi:10.1007/s11605-012-2117-x pmid:23242848.

29 Reissfelder C, Sweiti H, Antolovic D, et al. Ischemic colitis: who will survive?Surgery 2011;149:585-92. doi:10.1016/j.surg.2010.11.008 pmid:21247611.

30 Antolovic D, Koch M, Hinz U, et al. Ischemic colitis: analysis of risk factors for postoperative mortality. Langenbecks Arch Surg 2008;393:507-12. doi:10.1007/s00423-008-0300-z pmid: 18286300.

31 Weber DG, Bendinelli C, Balogh ZJ. Damage control surgery for abdominal emergencies. Br J Surg 2014;101:e109-18. doi:10.1002/bjs.9360 pmid:24273018.

32 National Institute for Health and Care Excellence. Venous thromboembolism: reducing the risk of venous thromboembolism (deep vein thrombosis and pulmonary embolism) in patients admitted to hospital. (Clinical guideline 92.) 2010. www.nice.org.uk/guidance/CG92.

33 Hourmand-Ollivier I, Bouin M, Saloux E, et al. Cardiac sources of embolism should be routinely screened in ischemic colitis. Am J Gastroenterol 2003;98:1573-7. doi:10.1111/j.1572-0241.2003.07483.x pmid:12873580.

34 Gatt M, MacFie J. Randomized clinical trial of gut-specific nutrients in critically ill surgical patients. Br J Surg 2010;97:1629-36. doi:10.1002/bjs.7155 pmid:20629109.

35 Gatt M, Anderson AD, Reddy BS, Hayward-Sampson P, Tring IC, MacFie J. Randomized clinical trial of multimodal optimization of surgical care in patients undergoing major colonic resection. Br J Surg 2005;92:1354-62. doi:10.1002/bjs.5187 pmid:16237744

Link: http://www.intramed.net

 

Simulador TTE

Cómo crecen los bebés brasileños afectados por el zika: la vida de Sophia, Alícia y Daniel

de Administrador TTE - miércoles, 15 de marzo de 2017, 15:17
 

Los barrios rodean la costa en la ciudad de Recife, Brasil. El noreste del país fue donde se detectó por primera vez la conexión entre el zika y los niños nacidos con problemas como microcefalia.

Cómo crecen los bebés brasileños afectados por el zika: la vida de Sophia, Alícia y Daniel

por Adriana Zehbrauskas

Muchas familias pobres de Brasil enfrentan las secuelas del virus del Zika en sus bebés: convulsiones, problemas respiratorios, dificultad para tragar... Estas son tres historias de valentía. 

ESCADA, Brasil — No había ni un alma en la estrecha y polvorienta calle, excepto por un gato que se escabullía bajo la luna creciente. Eran las 2:30 de la mañana, y en una pequeña casa rosada ubicada 29 escalones arriba de la calle, en un cerro de barro rojo, Vera Lúcia da Silva alistaba a su bebé para viajar hasta la ciudad de Recife, a dos horas y media de distancia.

Con Sophia Valentina en brazos, caminó por el pueblo adormecido por neblina hasta que se montó en una camioneta del gobierno para hacer un viaje atropellado hasta su destino, Recife, justo después del amanecer. Ellas hacen esa ardua travesía varias veces a la semana. Es la única manera de seguir el tratamiento y la terapia que necesita Sophia para los problemas causados por el virus de Zika.

Ahora, con más de un año de edad, Sophia sufre las secuelas de la epidemia porque forma parte de los casi 2500 bebés nacidos de madres infectadas de zika en Brasil. Estos niños tienen un daño cerebral tan profundo que las consecuencias apenas comienzan a entenderse.

 

Un bebé con secuelas por el zika, en una clínica de Recife. Algunos niños ya han cumplido su primer año pero tienen un desarrollo neurológico equivalente al de los niños de tres meses de edad, dicen los médicos. Credit: Adriana Zehbrauskas para The New York Times 

Catorce meses después de que la Organización Mundial de la Salud (OMS) declaró al zika como una emergencia mundial, la alarma sobre el virus transmitido por un mosquito en América Latina empieza a ceder. En noviembre la OMS canceló la designación de emergencia para el zika, pero el virus no ha desaparecido en lo absoluto.

Se siguen notificando miles de nuevas infecciones por zika en toda América Latina y los funcionarios de la OMS dijeron que eso demuestra que, al igual que la malaria o la fiebre amarilla, es una amenaza constante en la región y no una pandemia urgente.

Y para las familias con bebés afectados por esa enfermedad, los terribles efectos se están profundizando. Eso se evidencia sobre todo en las ciudades y pueblos pobres del noreste de Brasil, donde la conexión entre el misterioso virus y los bebés nacidos con cabezas pequeñas y deformes se detectó por primera vez y donde cientos de familias luchan por darle a esos niños la mejor vida posible.

Las relaciones familiares se trastocaron y muchas vidas quedaron destruidas. Algunos padres han tenido que abandonar sus empleos para dedicarse a cuidar a sus hijos. Las altas tasas de embarazo adolescente en Brasil añaden una capa más de dificultad, pues muchas jóvenes colegialas terminan convertidas en las madres de estos bebés afectados.

Por su parte, los doctores e investigadores apenas están comenzando a captar las consecuencias médicas del zika. Muchos bebés nacieron con las pequeñas cabezas características de la microcefalia, pero sus problemas se han multiplicado, lo que ha obligado a los expertos a otorgarle un nuevo nombre a la afección: “síndrome congénito de zika”.

 

Un niño recibe terapia en un centro de rehabilitación en Recife. A veces los programas dejan de atender a los bebés porque su desarrollo está tan atrofiado que la terapia no los ayuda.Credit: Adriana Zehbrauskas para The New York Times

Los pequeños pueden presentar convulsiones, problemas respiratorios, dificultad para tragar alimentos, debilidad y rigidez en músculos y articulaciones —lo que incluso les impide sostener la cabeza— pies torcidos, problemas de visión y audición, y brotes de llanto e irascibilidad que son difíciles de calmar.

Algunos de estos bebés ya cumplieron un año, pero los doctores dicen que su desarrollo neuronal está más cerca al de un bebé de tres meses. Algunos casos de microcefalia son tan extremos que los expertos los comparan con una variante llamada “secuencia disruptiva del cerebro fetal”, antes tan rara que solo se había observado en un puñado de bebés. Ahora siguen sumándose nuevos problemas. Hace poco a Sophia la sometieron a una cirugía para tratar un nuevo problema: hidrocefalia, o exceso de líquido en el cerebro.

También se están detectando nuevas olas de bebés con deficiencias aunque al nacer parecían normales. En algunos, la microcefalia y otros síntomas están surgiendo meses después, pues su cerebro —que tiene células debilitadas o destruidas, áreas mal formadas y bolsas de líquido— no pudo desarrollarse lo suficiente para coincidir con su crecimiento físico. Los expertos predicen que otros niños que todavía no parecen afectados por el virus podrían empezar a tener dificultades cuando comiencen a caminar o en la escuela.

Los médicos aún desconocen el alcance final de la enfermedad, dijo Vanessa van der Linden, una neuropediatra de Recife que ayudó a descubrir el vínculo entre el zika y la microcefalia. “Solo conocemos lo que se puede observar fácilmente”.

Van der Linden pertenece al grupo de médicos y terapeutas dedicados a ayudar a las familias en los hospitales públicos y clínicas sin fines de lucro. El gobierno brasileño ha implementado diversos programas que incluyen el pago de modestas prestaciones por discapacidad a las familias pobres.

 

Una reunión en Recife de la Unión de Madres de Ángeles, un grupo de apoyo para madres cuyos bebés sufren las secuelas del virus de Zika. La organización tiene alrededor de 350 miembros. Credit: Adriana Zehbrauskas para The New York Times

Muchas familias están en listas de espera para ser atendidas. Los programas de terapia están dejando de atender a algunos niños porque su desarrollo está tan atrofiado que la terapia ya no puede ayudarles. Sobre los bebés más grandes que todavía no pueden hacer contacto visual ni interactuar, Van der Linden dijo: “Aunque se les haga terapia física todos los días, eso no significa que estarán mejor”.

Para las familias afectadas por el zika, los retos apenas comienzan. Sus hijos aún son bebés, lo suficientemente pequeños para que los carguen y alimenten. Al crecer, es posible que muchos no caminen ni sean capaces de asistir a una escuela regular. Algunos no podrán llegar a ser adultos independientes.

“La mayoría o la totalidad de estos bebés vivirán muchos años, es posible mantenerlos con vida durante mucho tiempo, y necesitarán ayuda las 24 horas del día”, dijo Ernesto Marques, un experto en enfermedades infecciosas de la Universidad de Pittsburgh y la Fundación Oswaldo Cruz en Recife. “Las consecuencias para la sociedad son enormes”.

Estas son las historias de tres familias: una pareja que persevera con ingenio y valentía a pesar de las frecuentes complicaciones médicas de su bebé; una chica que a los 14 años se convirtió en mamá de un bebé con secuelas del virus, y unos recién casados cuya relación no soportó la presión de cuidar a su bebé con esta discapacidad.

Sophia

 

Richarlisson da Silva, de 6 años, con su hermana Sophia  Credit: Adriana Zehbrauskas para The New York Times

“En grave riesgo de aspiración”, decía el papel junto a la cama donde Vera Lúcia da Silva envolvía a Sophia en una cobija con capucha rosa para su caminata hasta la camioneta en medio de la noche.

Un médico le explicó lo que ese informe significaba. “Se va a ahogar”, dijo Da Silva mientras torcía sus dedos con angustia. “Se le va a ir la comida a los pulmones”.

Sophia tenía una seria disfagia, un problema para tragar que afecta a los bebés mayores afectados por el zika cuyos cerebros no pueden coordinar las habilidades requeridas para comer. Los médicos recomendaron añadir espesante a la fórmula, pero si esto no tiene éxito tendrán que introducirle una sonda de alimentación por su nariz. A Sophia ya la alimentaron con sonda y eso provocó que vomitara sangre negra.

“Le estoy pidiendo a Dios que no tenga que usar la sonda de alimentación”, imploró Da Silva, de 30 años, mientras afuera los gallos cacareaban en la oscuridad y los perros aullaban. Su esposo, Ronaldo, de 34 años, trató de tranquilizarla. “Dios”, le dijo, “nunca nos daría 100 kilos si solo podemos cargar 50”.

Pero la carga sigue aumentando.

 

Ronaldo y Vera Lúcia salían de su casa a las 2:30 de la mañana para poder llegar a tiempo a la primera cita médica de su hija, Sophia Valentina, el 18 de septiembre de 2016, en Recife. Credit: Adriana Zehbrauskas para The New York Times

Vera Lúcia da Silva y su hija Sophia Valentina, que sufre de microcefalia causada por el virus de Zika, viajaban al amanecer en el autobús que las llevaba a su cita médica. Credit: Adriana Zehbrauskas para The New York Times

Después de otro largo viaje a Recife y de horas de esperar sobre duras sillas de plástico, Sophia, con una camiseta con corazones rosas y la palabra “amor”, fue puesta sobre un tapete elevado en la clínica de la Fundación Altino Ventura.

Cinco terapeutas la examinaron. Uno sacudió una sonaja amarilla cerca de su oído. Otro le quitó sus pequeños lentes color lavanda, ondeó una borla plateada e hizo parpadear una linterna, pero los ojos de Sophia no parecían seguir los estímulos.

“Sophia es una bebé con habilidades visuales, auditivas y motoras muy comprometidas”, concluyó Kirla Melo, terapeuta física. “No controla la cabeza, no se rueda, no se sienta”.

Otra clínica ya la había sacado del grupo de terapia física. “El médico dijo que Sophia no estaba desarrollándose”, dijo Vera Lúcia. “A los niños que no se desarrollan los están sacando de las terapias”.

Estaba enojada. “Creo que eso está muy mal. Su deber es trabajar para que nuestros bebés puedan desarrollarse”.

Los padres de Sophia se las ingenian para darle todo el apoyo que pueden. En casa armaron versiones caseras del equipo para terapia física que usan en las clínicas: hicieron sonajas con botellas de Coca Cola llenas de frijoles, pusieron pelotas de plástico de colores en una pequeña piscina inflable y llenaron un par de pantalones de Ronaldo con espuma para ayudar a Sophia a sentarse.

Un médico les dijo que los colores brillantes podrían estimular su visión, así que pintaron su puerta gris y sus persianas color calabaza naranja, cambiaron las cortinas y las fundas de sillón a rojo cereza y cubrieron la cocina con tela color amarillo soleado.

Antes de casarse, Ronaldo, quien trabaja pintando tuberías en una refinadora de petróleo, pasó un año cavando y emparejando un lote arriba de un risco extendido con plantas descuidadas, preparando el terreno para su casa, con el techo rojo de baldosas corrugadas y coloridos tendederos.

El risco da a un lado de una estrecha calle empedrada. Del otro lado, las casas están a nivel del suelo o por debajo de él, con ventanas enrejadas para detener a los ladrones y vendedores de droga.

 

Sophia durante una evaluación médica en la Fundación Altino Ventura. Un terapeuta trató de llamar su atención con una linterna y un pompón plateado. Credit: Adriana Zehbrauskas para The New York Times

Después de que nació Richarlisson, su primer hijo, Vera Lúcia, quien era maestra, intentó quedar embarazada durante cinco años y tuvo un aborto espontáneo. Cuando tenía tres meses de embarazo con Sophia, en junio de 2015, un mosquito la picó en el brazo cerca del pozo de un vecino. Le dio diarrea y tuvo erupciones cutáneas en brazos, abdomen y rostro.

Un médico dijo que podría ser chikunguña, otra enfermedad que también es transmitida por un mosquito pero raramente tiene efectos duraderos y no se transmite a los fetos. En ese entonces el zika, trasmitido por el mismo insecto, casi no se conocía en Brasil.

Todo parecía marchar bien hasta que se hizo un ultrasonido a los seis meses.

“Su hija tiene microcefalia”, le dijo un médico. “Su cabeza es muy pequeña y el cerebro de la niña no se ha desarrollado”.

La desesperanza inundó a la futura mamá. Aun así, dos semanas después, cuando un médico le dijo: “Si no quiere tener a un hijo con microcefalia no está obligada a tenerlo”, ella se negó a abortar. “No, aunque tenga microcefalia la amaré tal como venga”.

Cuando nació, la pierna izquierda de Sophia se torcía a lo largo de su cuerpo y un médico anunció: “Sophia Valentina no va a caminar”. Vera Lúcia se enojó.

“¿Usted cree que sabe más que Dios?”, le dijo al médico. “Mi hija no tiene ni 24 horas de nacida”.

Con baños para relajar la pierna y manipulándola suavemente usando como cabestrillo un pañal de tela, Vera Lúcia y su hermana lograron devolver la pierna a su posición normal.

Cuando otro médico dijo que las manos de Sophia “no agarrarán nada”, los Da Silva le enseñaron a doblar los dedos para agarrar paletas y sacudir sonajas.

 

Vera Lúcia da Silva con Sophia en un hospital de Recife. Para poder reservar un puesto en la furgoneta que la lleva a Recife, Da Silva tiene que caminar 40 minutos hasta una oficina del Departamento de Salud. Credit: Adriana Zehbrauskas para The New York Times  

Cuando los vecinos comenzaron a chismear y uno de ellos dijo que Sophia tenía “la cabeza deforme y una pierna coja”, Ronaldo convenció a su esposa de que no valía la pena confrontarlos. Algunas personas son amables, dijo, como su jefe, que no lo despidió cuando las dificultades forzaron a la compañía de 300 empleados a deshacerse de casi todos. Solo quedaron siete.

Vera Lúcia pasó cinco meses discutiendo con funcionarios de la ciudad que le seguían negando los viajes en la camioneta gubernamental a Recife. Llamó a un empleado “Satán” y finalmente consiguió un asiento después de amenazarlos con avisar a los periódicos y avergonzar al alcalde en un año de elecciones.

Sin embargo, cuando los médicos de Sophia programan nuevas consultas, Vera Lúcia debe caminar durante 40 minutos para reservar en persona un lugar en la camioneta en el Departamento de Salud.

Una mañana Sophia dejó de moverse. Respiraba, sus ojos estaban abiertos, pero su cuerpo parecía congelado. Vera Lúcia lloró, “con miedo de perder a mi muñequita”. Sophia estaba débil y desnutrida porque no se había adaptado a la sonda de alimentación nasal que le habían puesto dos semanas antes. Los especialistas le dijeron que necesitaría una sonda nueva cada quince días.

 

Da Silva acaricia a su bebé. "Sophia Valentina me va a sorprender", dice. Credit: Adriana Zehbrauskas para The New York Times

Al siguiente mes, en noviembre, Sophia estuvo hospitalizada durante diez días por neumonía. En diciembre introdujeron una sonda en su cerebro, que se había llenado de líquido y le había causado 32 convulsiones en un día. En enero volvió al hospital por neumonía. Ahora Sophia está en una lista de espera para que le pongan una sonda de alimentación abdominal.

“Mi hija es una guerrera”, dijo Da Silva.

En el sofá rojo debajo de las cortinas naranjas, la mujer miró con curiosidad y angustia a su bebita. “Sophia Valentina”, murmuró. “Va a sorprenderme”.Alícia

  

Alícia nació cuando su madre, Íris Adriane do Nascimento, solo tenía 14 años. Íris cayó en una profunda depresión pero mejoró después de unirse a la Unión de Madres de Ángeles. Credit: Adriana Zehbrauskas para The New York Times

Alícia Isabela do Nascimento Martins nació dos meses antes de término mediante una cesárea de emergencia. Estuvo hospitalizada 70 días hasta que pudo respirar por sus pulmones, su corazón pudo latir uniformemente y su cuerpo ya no necesitaba una sonda de alimentación. Sin embargo, los médicos no pudieron curar el daño cerebral que ocurrió cuando su madre contrajo el virus de Zika durante el embarazo.

Alícia, ahora de casi 18 meses, tiene microcefalia, músculos rígidos, convulsiones y problemas para ver, respirar y tragar. Criar a un bebé así sería un reto para cualquiera, pero mucho más para la madre de Alícia, Íris, quien es prácticamente una niña. Dio a luz a los 14 años.

Casi 450 adolescentes han tenido bebés con microcefalia como consecuencia de la epidemia en Brasil, según los funcionarios de salud. Algunas hacen malabares para ir a la escuela y cuidar a sus hijos. Otras dependen de la ayuda de sus padres.

“Nunca me imaginé esta situación”, dijo Íris; los frenillos de sus dientes brillaban mientras trataba de calmar a Alícia con uno de sus pocos métodos útiles: hacer sonar repetidamente música de caricaturas en su celular. “Este sentimiento, esta realidad”, dijo, con voz tensa, “fue devastadora”.

 

Tulio Martins de Cristo, de 20 años, junto a Íris y Alícia, su bebé. Íris se cambió a un instituto nocturno para poder llevar a su hija a terapias o consultas médicas todos los días. Credit: Adriana Zehbrauskas para The New York Times

Su embarazo hizo enojar a su madre, quien, sin embargo, corrió con Íris al hospital a los siete meses en lugar de dejar que perdiera a la bebé.

Desde el principio, la joven enfrentó un susto tras otro. Una vez, el corazón de Alícia se paró “enfrente mío”, contó. Lloró porque tenía “una cabeza muy chiquita”, pero los médicos esperaron un mes para decirle que tenía microcefalia y calcificaciones en el cerebro, lo que habían confirmado mediante una resonancia magnética.

Cuando finalmente dieron de alta a Alícia del hospital, Íris cayó en una depresión profunda, envuelta, según dice, por “un sentimiento de rechazo” hacia su bebé. “No sentía ese ‘amor de madre’”.

Se fueron a vivir con Túlio Martins de Cristo, un adolescente de 19 años y padre de Alícia, a la casa donde vivía con su madre. Él y su mamá alimentaban a Alícia, le cambiaban los pañales y la cuidaban prácticamente por completo.

“Íris solo dormía”, cuenta su madre, Enilsa José do Nascimento, de 45 años, quien tiene una carrera técnica de enfermería. “Y, junto a ella, su bebé lloraba y gritaba”.

Íris ni siquiera fue al hospital cuando, en dos ocasiones, Alícia dejó de respirar por apnea. En palabras de su madre “tenía la vida apagada”. Sin su novio y la mamá de él, “creo que la bebé habría muerto”.

Su madre le llevaba ensaladas y jugos, y le suplicaba que comiera. “Tienes una bebé que depende de ti”, le decía. “Mírala, no es fea; tu bebé está muy bonita”.

 

Íris lleva a su hija Alícia al Hospital Agamenón para una cita médica. La niña nació el 15 de septiembre de 2015 y tiene microcefalia causada por el zika. Credit: Adriana Zehbrauskas para The New York Times

 

Tulio sostiene a Alícia mientras su suegra, Enilsa José do Nascimento, prepara el baño de la bebé.Credit: Adriana Zehbrauskas para The New York Times

Finalmente, la madre de Tulio le rogó que fuera a una reunión de la Unión de Madres de Ángeles (UMA), un grupo de más de 300 madres con bebés afectados por el zika. Eso le abrió los ojos. Se dio cuenta de que había muchas madres en peores situaciones que la de ella.

De pronto, dijo Íris, la invadió una urgencia de mejorar las oportunidades de Alícia. “¡Por Dios, levántate, Íris”, cuenta que se dijo a sí misma. “¡Dios mío, estoy perdiendo el tiempo!”.

Le dijo a su madre: “Tengo que hacer que mi hija camine. Si no puede caminar, entonces tiene que poder ver”.

Todo cambió. Aunque había aprobado unos exámenes muy difíciles para entrar a una escuela muy competitiva, se cambió a una institución nocturna. Ahora lleva a Alícia a por lo menos dos terapias y consultas médicas diariamente, por lo general en Recife, a dos horas y por lo menos dos autobuses desde su pueblo, Paulista. Se mudó con su madre y su hermana de 17 años, que cuidan a Alícia mientras Íris va a clases, de 19:00 a 22:00 horas. Luego hace la tarea y se levanta cuando se despierta Alícia, a menudo a las cuatro de la mañana.

Para el primer cumpleaños de Alícia, Íris tenía citas planeadas en tres clínicas de terapia visual, táctil y auditiva. También consultaron a Cristiane Marcela Santos, una otorrinolaringóloga del Hospital Agamenon Magalhães.

“¿Quince?”, le preguntó Santos. “¿Tienes 15 años?”. Estaba sorprendida de que Íris supiera tanto a su corta edad.

Íris cuenta que en todas partes, siempre hace “muchas preguntas”.

 

Iris junto a su hija. "Cambié mi vida por Alícia", dijo. "Lo hice por ella y ella lo hace por mí". Credit: Adriana Zehbrauskas para The New York Times

Con shorts de color rosa y una camiseta lavanda, el cuerpo de Alícia se parecía al de un niño de un año, pero su cabeza solo tenía 36 centímetros de circunferencia, muy por debajo de lo normal. Su buen oído y la disminución de su irritabilidad son desarrollos positivos, pero mantiene otros síntomas como los músculos estrechos. Para que pueda mantener las manos abiertas, sus dedos estaban abiertos con cinta rosa, que a veces también se usa para relajarle la espalda y la barbilla.

Santos les preguntó sobre las primeras resonancias del cerebro de Alícia.

“Calcificación en casi todo el cerebro”, le contestó Íris.

“¿Alguna alteración en la corteza cerebral?”, preguntó la especialista.

“Había unas manchas blancas”.

“¿Alguna vez se ha sofocado tanto que se ha puesto azul y has tenido que golpear su espalda?”, preguntó Santos.

“Pasa mucho”, dijo Íris.

“Es algo muy serio”, dijo la doctora.

La dedicación maternal de Íris es “muy segura y madura”, dijo Santos. “La vida la hizo así”, comentó. “Dejan de vivir sus propias vidas para vivir las de sus hijos”.

Íris, que acaba de cumplir 16 años, no tiene tiempo para acongojarse.

“Cambié mi vida por Alícia”, dijo. “Lo hice por ella y ella lo hace por mí”.

Daniel

 

Jaqueline Vieira sostiene a su hijo Daniel en la sala de la familia. Algunos bebés nacidos con zika usan gafas para tratar de concentrarse. Credit: Adriana Zehbrauskas para The New York Times

Las bancas se llenaban con madres de bebés afectados por el zika afuera de la Asociación de Ayuda para los Niños Discapacitados en Recife, cuando Jaqueline Vieira llegó con su hijo Daniel en brazos. Su cabeza es demasiado pequeña para su cuerpo, que tiene el tamaño del de un niño que comienza a caminar, y sus dedos están fundidos en un puño.

Traía unos lentes azules amarrados a la cabeza y brazaletes azules decorados con imágenes de Mickey Mouse en las piernas. Debe traerlos todo el día para arreglar sus “pies de bailarina”, que miran hacia afuera, y Jaqueline lo sabe. Pero el metal la raspa y hace que abrazar a Daniel sea incómodo, así que se los pone más que nada cuando salen de casa.

Es el tipo de acto de equilibrio al que se ha tenido que acostumbrar. Criar a los bebés afectados por el virus es bastante difícil para familias con matrimonios e ingresos estables. Sin embargo, las secuelas de la enfermedad han acabado con algunos matrimonios y con sus ingresos económicos. Desde que nació Daniel, hace 16 meses, Jaqueline se separó de su esposo, perdió una ayuda mensual gubernamental, renunció a su trabajo y ahora se las arregla para sobrevivir con otras ayudas del gobierno.

 

Jaqueline Vieira en su casa con Daniel y João Pedro, su hijo de cinco años. Credit: Adriana Zehbrauskas para The New York Times

Ese lunes cumplía 26 años, pero la ocasión pasó casi desapercibida. El fin de semana en Olinda, un pueblo que se encuentra al norte de Recife, Daniel había tenido convulsiones epilépticas durante tres horas seguidas y se le habían puesto azules los labios. Jaqueline había temido que dejara de respirar, y en la noche no pudo llegar hasta un hospital porque no pasaban autobuses.

Jaqueline y otras madres comparaban sus resultados. Una dijo que por un momento no vio a su hijo esa mañana, y luego se dio cuenta de que se había caído de la cama. “Eso es bueno”, dijo otra. “Se movió. Ya quisiera tener un bebé así”.

De pronto apareció una camioneta que las llevó a un salón de belleza para que las consintieran; un cantante local pagó todo. En el Salón Terciopelo, el aire era vaporoso por los productos para el cabello. Las mujeres dejaban a sus bebés en divanes rojos felpudos.

Jaqueline dejó a Daniel con una prima porque estaba un poco agitado. Eligió que le pintaran las uñas de colores nacarados: de base le pusieron un color llamado “Blanco de novia” y encima otro llamado “Blanco gatita”. Una estilista cambió sus rebeldes rizos oscuros por un cabello lacio y brillante. Viéndose en el espejo, se tomó una selfi. “¡Mírenme!”, presumió.

 

Jaqueline se fue con Daniel a buscar a João Pedro al jardín de infancia. A ella le preocupa no poder prestarle suficiente atención a João por la incesante atención que requiere Daniel. Credit: Adriana Zehbrauskas para The New York Times

El descanso duró poco tiempo. Esa tarde, la medicina de Daniel se terminó y Jaqueline no tenía dinero para comprar más.

La concepción misma de Daniel se dio contra todos los pronósticos. Jaqueline había sido diagnosticada con cáncer uterino cuando su otro hijo comenzaba a caminar. Se había opuesto a los consejos de los médicos que le recomendaban retirar su matriz, aunque le dijeron que tenía muy pocas probabilidades de tener otro hijo.

Mientras recibía quimioterapia, comenzó a salir con Dalton Douglas de Oliveira, de 19 años y quien asistía a su misma iglesia evangélica. Se apresuraron a casarse para que en la iglesia no se dieran cuenta de que habían tenido relaciones sexuales antes del matrimonio.

Un mes después de la boda se enteró que tenía tres meses de embarazo. “Fue la mayor alegría de mi vida”, dijo. Su esposo también estaba emocionado. “Queríamos tener a nuestro bebé”, dijo él.

Sin embargo, “la panza nos delató”, dijo, lo que fue causa de tensión porque demostró que había sido una concepción premarital y la iglesia les prohibió comulgar durante meses.

A los cinco meses de embarazo, Jaqueline se afligió cuando un médico le dijo que un ultrasonido mostraba hidrocefalia, es decir, líquido en el cerebro, y le dijo que el bebé podría morir.

A los siete meses otro especialista discrepó, y le dijo: “Mira, tu hijo es especial; tiene un problemita, pero se trata de microcefalia”, dice Jaqueline. “Fueron buenas noticias”.

Su alivio desapareció después del nacimiento de Daniel. “Creí que era un castigo de Dios porque quedé embarazada cuando no debía”, dijo.

 

Jaqueline y Daniel conversaban con sus vecinos mientras esperaban el autobús que los lleva al Hospital Oswaldo Cruz en Recife para una cita médica, el 20 de septiembre de 2016. Credit: Adriana Zehbrauskas para The New York Times

 

Jaqueline carga a Daniel en el autobús. Desde el nacimiento de Daniel, hace 16 meses, ella se separó de su esposo, perdió la ayuda mensual del gobierno, renunció a su trabajo y ahora vive con el dinero que le otorga otro programa gubernamental. Credit: Adriana Zehbrauskas para The New York Times

Cuidar a un hijo enfermo causó estragos en la relación de la pareja. Daniel lloraba tan inconsolablemente que “creía que mi vida iba a acabarse”, cuenta Jaqueline. Dalton, por su parte, dice que su esposa no le pedía ayuda y admite que estaba muy enojado con ella para ofrecerla. “Mi problema era directamente con ella, no con el bebé”, afirma.

A los dos meses, Daniel se despertó con dificultad para respirar y Jaqueline corrió para llevarlo al hospital. Dijo que los médicos sospechaban que el polvo de la casa agravaba sus pulmones, y recomendaban mejorar la calidad del aire en su hogar o mudarse.

De Oliveira pensó que su esposa, avergonzada por su casa libre de renta que era propiedad de la iglesia, estaba exagerando. Ella encontró otra casa y él se negó a mudarse.

Entonces todo explotó. Jaqueline dio entrevistas para la televisión en las que afirmaba que su esposo “no quería prestarle atención al niño” y añadió que la publicidad permitió que recibiera donaciones del extranjero. Él se vengó publicando un video en el que la insultaba. Ella comenzó a salir con otros y le dijo “no verás a tu hijo”, cuenta él. Después de disputas técnicas por la manutención del niño, él dejó de pagar. Cuando la ignoró en la calle, ella le dijo a la gente que en realidad estaba huyendo por la enfermedad de Daniel.

 

Jaqueline Vieira cambia a Daniel, su hijo, después de bañarlo. Durante un tiempo, un grupo de agentes de policía la ayudó a conseguir un medicamento para tratar las convulsiones de Daniel. Credit: Adriana Zehbrauskas para The New York Times

Jaqueline, que antes trabajaba en la panadería de un supermercado y recibía ayuda gubernamental para tratar su cáncer, luchaba para pagar la medicina anticonvulsiva de Daniel, Sabril, que cuesta cerca de 300 reales (97 dólares) al mes. Para ayudar, un grupo de policías comenzó a comprarla y ella y otras madres a veces compartían las pastillas.

Sin embargo, las convulsiones de Daniel empeoraron, y al parecer debilitaron su capacidad para sostener la cabeza. Le mostró a su neurólogo un video que tomó con su celular, en el que documentaba un episodio. “¿Ve cómo se sacuden sus zapatitos?”, preguntó.

Jaqueline le dio a Daniel más Sabril: tres mitades de pastilla en lugar de las dos recetadas. Después de su crisis de tres horas de convulsiones, le dio cuatro mitades. Luego se le terminaron.

“Tenía esa loca idea”, dijo. “Debía tomarse la medicina, sin importar cómo”.

Llamó a los policías, pero no pudieron reunir suficiente dinero. Les escribió a 319 miembros de UMA por WhatsApp. Pasaron las horas. Nadie tenía Sabril extra.

Desesperada, llamó a su esposo y le exigió la manutención que no había pagado.

“Si tuviera el dinero, te lo daría”, le dijo.

Dalton pidió prestada la tarjeta de crédito de su madre, y tuvo que ir a cinco farmacias para encontrar el Sabril.

Poco después, el gobierno suspendió la ayuda para el cáncer que recibía porque concluyeron que podía trabajar, pero Jaqueline se siente incapaz de tener un empleo. Ahora recibe la ayuda por desempleo y solicitará los beneficios que otorga el gobierno a los afectados por el zika.

  

Un cantante local agasajó a las mujeres de la Unión de Madres de Ángeles con un día de tratamientos de belleza en una peluquería de Recife. Vieira es la segunda mujer desde la derecha y sostiene a Daniel, el niño con las gafas azules. Credit: Adriana Zehbrauskas para The New York Times

De Oliveira comenzó a pagar de nuevo su parte para la manutención y aumentó la cantidad. Jaqueline ahora le permite ver a Daniel.

“Todavía le pido a Dios que pueda ser un niño sano y perfecto”, dijo él. “Sigo pidiendo, sigo pidiendo, sigo pidiendo”.

La tarde posterior a la crisis del medicamento, Jaqueline, sentada entre los ultrasonidos del embarazo que muestran la cabeza poco desarrollada de Daniel, encontró una foto en la que el niño sonríe. “Amo esa sonrisa”, dijo. Gracias a Daniel, “yo soy un mejor ser humano”, afirma, y añade: “Si hubiera tenido un bebé normal, no le habría prestado tanta atención”.

Le preocupa no estar muy atenta a su hijo de cinco años, João Pedro. Incluso cuando lo recoge de la escuela, lleva a Daniel en brazos, tapándolo del sol con una sombrilla azul turquesa. Un día, João Pedro cubrió juguetonamente el rostro de Daniel con su mano y cantó: “¿Estás sonriendo?”. Como Daniel no respondió, João Pedro se echó a correr a un patio herrumbroso y saltó en las barras paralelas.

Más tarde, cuando la neuróloga María Durce Costa Gomes Carvalho apartó un lugar para Daniel en su apretada agenda, su extraña sonrisa seguía ausente. En cambio, lloraba y lloraba. “¡Mira qué berrinche, Daniel, Dios mío!”, exclamó Gomes.

“Antes no era así”, dijo Jaqueline.

Gomes le preguntó si Daniel observaba las cosas.

“No mucho”, dijo Vieira.

“¿Ni con los lentes?”.

“No”.

Ajustaron la medicina de Daniel y se redujeron sus convulsiones. Gomes no pudo predecir si podrá caminar o hablar. “Lo que importa es cada logro, ¿verdad, Jaqueline?”.

Ella suspiró. “No puedo esperar a que se caiga de la cama”, dijo.

 

Jaqueline jugaba con Daniel en una playa en Paulista e intentaba estimular su sentido del tacto frotando sus manos en la arena. Ella dijo que desde el nacimiento de Daniel, era "un mejor ser humano". Credit: Adriana Zehbrauskas para The New York Times
 

Una mañana de domingo había nubes de algodón sobre la playa Maria Farinha y los vendedores deambulaban entre las palmas cocoteras vendiendo huevos de codorniz.

La arena color arcilla era suave y Jaqueline la barrió con las manos de Daniel, tratando de despertar su sentido del tacto. A menos de una semana de su visita al salón de belleza, su cabello volvía a ser de rizos esponjados. Se veía cansada.

Llevó a Daniel al mar, donde jugaban los niños. Lo metió al agua, lo hizo brincar una ola, lo meció muy alto, y lo volvió a meter.

Link: https://www.nytimes.com


Página:  1  2  3  4  5  (Siguiente)
  TODAS